/*
 * FreeBSD 4.8-STABLE kernel CScout processing specification.
 * This is a CScout processing file, not a CScout project file.
 * It will cause CScout to process the entire FreeBSD kernel.
 * Run directly CScout on it, no cswc preprocessing is needed.
 * To run it you will need about 1.7G of virtual memory:
 * - Run config on the LINT kernel configuration.
 * - Enter the appropriate compilation directory (e.g. compile/LINT).
 * - Run make to generate the required auto-generated header and C files
 * - Copy into that directory your cscout_defs.h file
 * - Run cscout
 *
 * The file was generated by a custom kernel Makefile.
 *
 * D. Spinellis, August 2003
 *
 */

#pragma project "kernel"
#pragma block_enter
#pragma echo "Processing file aic79xx_reg_print.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "aic79xx_reg_print.c"
#pragma block_exit
#pragma echo "Done processing file aic79xx_reg_print.c\n"
#pragma echo "Processing file device_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "device_if.c"
#pragma block_exit
#pragma echo "Done processing file device_if.c\n"
#pragma echo "Processing file bus_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "bus_if.c"
#pragma block_exit
#pragma echo "Done processing file bus_if.c\n"
#pragma echo "Processing file ../../coda/coda_namecache.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../coda/coda_namecache.c"
#pragma block_exit
#pragma echo "Done processing file ../../coda/coda_namecache.c\n"
#pragma echo "Processing file ../../coda/coda_fbsd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../coda/coda_fbsd.c"
#pragma block_exit
#pragma echo "Done processing file ../../coda/coda_fbsd.c\n"
#pragma echo "Processing file ../../coda/coda_psdev.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../coda/coda_psdev.c"
#pragma block_exit
#pragma echo "Done processing file ../../coda/coda_psdev.c\n"
#pragma echo "Processing file ../../coda/coda_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../coda/coda_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../coda/coda_subr.c\n"
#pragma echo "Processing file ../../coda/coda_venus.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../coda/coda_venus.c"
#pragma block_exit
#pragma echo "Done processing file ../../coda/coda_venus.c\n"
#pragma echo "Processing file ../../coda/coda_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../coda/coda_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../coda/coda_vfsops.c\n"
#pragma echo "Processing file ../../coda/coda_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../coda/coda_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../coda/coda_vnops.c\n"
#pragma echo "Processing file ../../cam/cam.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../cam/cam.c"
#pragma block_exit
#pragma echo "Done processing file ../../cam/cam.c\n"
#pragma echo "Processing file ../../cam/cam_xpt.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../cam/cam_xpt.c"
#pragma block_exit
#pragma echo "Done processing file ../../cam/cam_xpt.c\n"
#pragma echo "Processing file ../../cam/cam_extend.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../cam/cam_extend.c"
#pragma block_exit
#pragma echo "Done processing file ../../cam/cam_extend.c\n"
#pragma echo "Processing file ../../cam/cam_queue.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../cam/cam_queue.c"
#pragma block_exit
#pragma echo "Done processing file ../../cam/cam_queue.c\n"
#pragma echo "Processing file ../../cam/cam_periph.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../cam/cam_periph.c"
#pragma block_exit
#pragma echo "Done processing file ../../cam/cam_periph.c\n"
#pragma echo "Processing file ../../cam/cam_sim.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../cam/cam_sim.c"
#pragma block_exit
#pragma echo "Done processing file ../../cam/cam_sim.c\n"
#pragma echo "Processing file ../../cam/scsi/scsi_all.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../cam/scsi/scsi_all.c"
#pragma block_exit
#pragma echo "Done processing file ../../cam/scsi/scsi_all.c\n"
#pragma echo "Processing file ../../cam/scsi/scsi_da.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../cam/scsi/scsi_da.c"
#pragma block_exit
#pragma echo "Done processing file ../../cam/scsi/scsi_da.c\n"
#pragma echo "Processing file ../../cam/scsi/scsi_pt.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../cam/scsi/scsi_pt.c"
#pragma block_exit
#pragma echo "Done processing file ../../cam/scsi/scsi_pt.c\n"
#pragma echo "Processing file ../../cam/scsi/scsi_sa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../cam/scsi/scsi_sa.c"
#pragma block_exit
#pragma echo "Done processing file ../../cam/scsi/scsi_sa.c\n"
#pragma echo "Processing file ../../cam/scsi/scsi_cd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../cam/scsi/scsi_cd.c"
#pragma block_exit
#pragma echo "Done processing file ../../cam/scsi/scsi_cd.c\n"
#pragma echo "Processing file ../../cam/scsi/scsi_ch.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../cam/scsi/scsi_ch.c"
#pragma block_exit
#pragma echo "Done processing file ../../cam/scsi/scsi_ch.c\n"
#pragma echo "Processing file ../../cam/scsi/scsi_low.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../cam/scsi/scsi_low.c"
#pragma block_exit
#pragma echo "Done processing file ../../cam/scsi/scsi_low.c\n"
#pragma echo "Processing file ../../cam/scsi/scsi_low_pisa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../cam/scsi/scsi_low_pisa.c"
#pragma block_exit
#pragma echo "Done processing file ../../cam/scsi/scsi_low_pisa.c\n"
#pragma echo "Processing file ../../cam/scsi/scsi_pass.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../cam/scsi/scsi_pass.c"
#pragma block_exit
#pragma echo "Done processing file ../../cam/scsi/scsi_pass.c\n"
#pragma echo "Processing file ../../cam/scsi/scsi_ses.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../cam/scsi/scsi_ses.c"
#pragma block_exit
#pragma echo "Done processing file ../../cam/scsi/scsi_ses.c\n"
#pragma echo "Processing file ../../contrib/ipfilter/netinet/fil.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../contrib/ipfilter/netinet/fil.c"
#pragma block_exit
#pragma echo "Done processing file ../../contrib/ipfilter/netinet/fil.c\n"
#pragma echo "Processing file ../../contrib/ipfilter/netinet/ip_auth.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../contrib/ipfilter/netinet/ip_auth.c"
#pragma block_exit
#pragma echo "Done processing file ../../contrib/ipfilter/netinet/ip_auth.c\n"
#pragma echo "Processing file ../../contrib/ipfilter/netinet/ip_fil.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../contrib/ipfilter/netinet/ip_fil.c"
#pragma block_exit
#pragma echo "Done processing file ../../contrib/ipfilter/netinet/ip_fil.c\n"
#pragma echo "Processing file ../../contrib/ipfilter/netinet/ip_frag.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../contrib/ipfilter/netinet/ip_frag.c"
#pragma block_exit
#pragma echo "Done processing file ../../contrib/ipfilter/netinet/ip_frag.c\n"
#pragma echo "Processing file ../../contrib/ipfilter/netinet/ip_log.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../contrib/ipfilter/netinet/ip_log.c"
#pragma block_exit
#pragma echo "Done processing file ../../contrib/ipfilter/netinet/ip_log.c\n"
#pragma echo "Processing file ../../contrib/ipfilter/netinet/ip_nat.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../contrib/ipfilter/netinet/ip_nat.c"
#pragma block_exit
#pragma echo "Done processing file ../../contrib/ipfilter/netinet/ip_nat.c\n"
#pragma echo "Processing file ../../contrib/ipfilter/netinet/ip_proxy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../contrib/ipfilter/netinet/ip_proxy.c"
#pragma block_exit
#pragma echo "Done processing file ../../contrib/ipfilter/netinet/ip_proxy.c\n"
#pragma echo "Processing file ../../contrib/ipfilter/netinet/ip_state.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../contrib/ipfilter/netinet/ip_state.c"
#pragma block_exit
#pragma echo "Done processing file ../../contrib/ipfilter/netinet/ip_state.c\n"
#pragma echo "Processing file ../../contrib/ipfilter/netinet/mlfk_ipl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../contrib/ipfilter/netinet/mlfk_ipl.c"
#pragma block_exit
#pragma echo "Done processing file ../../contrib/ipfilter/netinet/mlfk_ipl.c\n"
#pragma echo "Processing file ../../crypto/blowfish/bf_skey.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../crypto/blowfish/bf_skey.c"
#pragma block_exit
#pragma echo "Done processing file ../../crypto/blowfish/bf_skey.c\n"
#pragma echo "Processing file ../../crypto/cast128/cast128.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../crypto/cast128/cast128.c"
#pragma block_exit
#pragma echo "Done processing file ../../crypto/cast128/cast128.c\n"
#pragma echo "Processing file ../../crypto/des/des_ecb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../crypto/des/des_ecb.c"
#pragma block_exit
#pragma echo "Done processing file ../../crypto/des/des_ecb.c\n"
#pragma echo "Processing file ../../crypto/des/des_setkey.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../crypto/des/des_setkey.c"
#pragma block_exit
#pragma echo "Done processing file ../../crypto/des/des_setkey.c\n"
#pragma echo "Processing file ../../crypto/rijndael/rijndael-alg-fst.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../crypto/rijndael/rijndael-alg-fst.c"
#pragma block_exit
#pragma echo "Done processing file ../../crypto/rijndael/rijndael-alg-fst.c\n"
#pragma echo "Processing file ../../crypto/rijndael/rijndael-api-fst.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../crypto/rijndael/rijndael-api-fst.c"
#pragma block_exit
#pragma echo "Done processing file ../../crypto/rijndael/rijndael-api-fst.c\n"
#pragma echo "Processing file ../../crypto/sha1.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../crypto/sha1.c"
#pragma block_exit
#pragma echo "Done processing file ../../crypto/sha1.c\n"
#pragma echo "Processing file ../../crypto/sha2/sha2.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../crypto/sha2/sha2.c"
#pragma block_exit
#pragma echo "Done processing file ../../crypto/sha2/sha2.c\n"
#pragma echo "Processing file ../../ddb/db_access.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_access.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_access.c\n"
#pragma echo "Processing file ../../ddb/db_kld.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_kld.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_kld.c\n"
#pragma echo "Processing file ../../ddb/db_break.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_break.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_break.c\n"
#pragma echo "Processing file ../../ddb/db_command.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_command.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_command.c\n"
#pragma echo "Processing file ../../ddb/db_examine.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_examine.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_examine.c\n"
#pragma echo "Processing file ../../ddb/db_expr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_expr.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_expr.c\n"
#pragma echo "Processing file ../../ddb/db_input.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_input.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_input.c\n"
#pragma echo "Processing file ../../ddb/db_lex.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_lex.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_lex.c\n"
#pragma echo "Processing file ../../ddb/db_output.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_output.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_output.c\n"
#pragma echo "Processing file ../../ddb/db_print.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_print.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_print.c\n"
#pragma echo "Processing file ../../ddb/db_ps.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_ps.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_ps.c\n"
#pragma echo "Processing file ../../ddb/db_run.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_run.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_run.c\n"
#pragma echo "Processing file ../../ddb/db_sym.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_sym.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_sym.c\n"
#pragma echo "Processing file ../../ddb/db_sysctl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_sysctl.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_sysctl.c\n"
#pragma echo "Processing file ../../ddb/db_trap.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_trap.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_trap.c\n"
#pragma echo "Processing file ../../ddb/db_variables.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_variables.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_variables.c\n"
#pragma echo "Processing file ../../ddb/db_watch.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_watch.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_watch.c\n"
#pragma echo "Processing file ../../ddb/db_write_cmd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ddb/db_write_cmd.c"
#pragma block_exit
#pragma echo "Done processing file ../../ddb/db_write_cmd.c\n"
#pragma echo "Processing file ../../dev/aac/aac.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aac/aac.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aac/aac.c\n"
#pragma echo "Processing file ../../dev/aac/aac_disk.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aac/aac_disk.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aac/aac_disk.c\n"
#pragma echo "Processing file ../../dev/aac/aac_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aac/aac_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aac/aac_pci.c\n"
#pragma echo "Processing file ../../dev/aac/aac_linux.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aac/aac_linux.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aac/aac_linux.c\n"
#pragma echo "Processing file ../../dev/aac/aac_cam.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aac/aac_cam.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aac/aac_cam.c\n"
#pragma echo "Processing file ../../dev/advansys/adv_eisa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/advansys/adv_eisa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/advansys/adv_eisa.c\n"
#pragma echo "Processing file ../../dev/advansys/adv_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/advansys/adv_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/advansys/adv_pci.c\n"
#pragma echo "Processing file ../../dev/advansys/advansys.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/advansys/advansys.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/advansys/advansys.c\n"
#pragma echo "Processing file ../../dev/advansys/advlib.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/advansys/advlib.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/advansys/advlib.c\n"
#pragma echo "Processing file ../../dev/advansys/advmcode.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/advansys/advmcode.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/advansys/advmcode.c\n"
#pragma echo "Processing file ../../dev/advansys/adw_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/advansys/adw_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/advansys/adw_pci.c\n"
#pragma echo "Processing file ../../dev/advansys/adwcam.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/advansys/adwcam.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/advansys/adwcam.c\n"
#pragma echo "Processing file ../../dev/advansys/adwlib.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/advansys/adwlib.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/advansys/adwlib.c\n"
#pragma echo "Processing file ../../dev/advansys/adwmcode.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/advansys/adwmcode.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/advansys/adwmcode.c\n"
#pragma echo "Processing file ../../dev/an/if_an.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/an/if_an.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/an/if_an.c\n"
#pragma echo "Processing file ../../dev/an/if_an_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/an/if_an_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/an/if_an_isa.c\n"
#pragma echo "Processing file ../../dev/an/if_an_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/an/if_an_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/an/if_an_pci.c\n"
#pragma echo "Processing file ../../dev/an/if_an_pccard.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/an/if_an_pccard.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/an/if_an_pccard.c\n"
#pragma echo "Processing file ../../dev/ar/if_ar.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ar/if_ar.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ar/if_ar.c\n"
#pragma echo "Processing file ../../dev/ar/if_ar_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ar/if_ar_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ar/if_ar_pci.c\n"
#pragma echo "Processing file ../../dev/asr/asr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/asr/asr.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/asr/asr.c\n"
#pragma echo "Processing file ../../dev/ata/ata-all.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ata/ata-all.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ata/ata-all.c\n"
#pragma echo "Processing file ../../dev/ata/ata-isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ata/ata-isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ata/ata-isa.c\n"
#pragma echo "Processing file ../../dev/ata/ata-card.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ata/ata-card.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ata/ata-card.c\n"
#pragma echo "Processing file ../../dev/ata/ata-pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ata/ata-pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ata/ata-pci.c\n"
#pragma echo "Processing file ../../dev/ata/ata-dma.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ata/ata-dma.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ata/ata-dma.c\n"
#pragma echo "Processing file ../../dev/ata/ata-disk.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ata/ata-disk.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ata/ata-disk.c\n"
#pragma echo "Processing file ../../dev/ata/ata-raid.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ata/ata-raid.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ata/ata-raid.c\n"
#pragma echo "Processing file ../../dev/ata/atapi-all.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ata/atapi-all.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ata/atapi-all.c\n"
#pragma echo "Processing file ../../dev/ata/atapi-cd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ata/atapi-cd.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ata/atapi-cd.c\n"
#pragma echo "Processing file ../../dev/ata/atapi-fd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ata/atapi-fd.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ata/atapi-fd.c\n"
#pragma echo "Processing file ../../dev/ata/atapi-tape.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ata/atapi-tape.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ata/atapi-tape.c\n"
#pragma echo "Processing file ../../dev/ata/atapi-cam.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ata/atapi-cam.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ata/atapi-cam.c\n"
#pragma echo "Processing file ../../dev/amr/amr_cam.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/amr/amr_cam.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/amr/amr_cam.c\n"
#pragma echo "Processing file ../../dev/amr/amr_disk.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/amr/amr_disk.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/amr/amr_disk.c\n"
#pragma echo "Processing file ../../dev/amr/amr_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/amr/amr_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/amr/amr_pci.c\n"
#pragma echo "Processing file ../../dev/amr/amr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/amr/amr.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/amr/amr.c\n"
#pragma echo "Processing file ../../dev/aha/aha.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aha/aha.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aha/aha.c\n"
#pragma echo "Processing file ../../dev/aha/aha_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aha/aha_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aha/aha_isa.c\n"
#pragma echo "Processing file ../../dev/aha/aha_mca.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aha/aha_mca.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aha/aha_mca.c\n"
#pragma echo "Processing file ../../dev/ahb/ahb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ahb/ahb.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ahb/ahb.c\n"
#pragma echo "Processing file ../../dev/aic/aic.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aic/aic.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aic/aic.c\n"
#pragma echo "Processing file ../../dev/aic/aic_pccard.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aic/aic_pccard.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aic/aic_pccard.c\n"
#pragma echo "Processing file ../../dev/aic7xxx/aic7770.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aic7xxx/aic7770.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aic7xxx/aic7770.c\n"
#pragma echo "Processing file ../../dev/aic7xxx/ahc_eisa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aic7xxx/ahc_eisa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aic7xxx/ahc_eisa.c\n"
#pragma echo "Processing file ../../dev/aic7xxx/ahc_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aic7xxx/ahc_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aic7xxx/ahc_pci.c\n"
#pragma echo "Processing file ../../dev/aic7xxx/aic7xxx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aic7xxx/aic7xxx.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aic7xxx/aic7xxx.c\n"
#pragma echo "Processing file ../../dev/aic7xxx/aic7xxx_93cx6.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aic7xxx/aic7xxx_93cx6.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aic7xxx/aic7xxx_93cx6.c\n"
#pragma echo "Processing file ../../dev/aic7xxx/aic7xxx_osm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aic7xxx/aic7xxx_osm.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aic7xxx/aic7xxx_osm.c\n"
#pragma echo "Processing file ../../dev/aic7xxx/aic7xxx_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aic7xxx/aic7xxx_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aic7xxx/aic7xxx_pci.c\n"
#pragma echo "Processing file ../../dev/aic7xxx/ahd_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aic7xxx/ahd_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aic7xxx/ahd_pci.c\n"
#pragma echo "Processing file ../../dev/aic7xxx/aic79xx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aic7xxx/aic79xx.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aic7xxx/aic79xx.c\n"
#pragma echo "Processing file ../../dev/aic7xxx/aic79xx_osm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aic7xxx/aic79xx_osm.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aic7xxx/aic79xx_osm.c\n"
#pragma echo "Processing file ../../dev/aic7xxx/aic79xx_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aic7xxx/aic79xx_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aic7xxx/aic79xx_pci.c\n"
#pragma echo "Processing file ../../dev/bge/if_bge.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/bge/if_bge.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/bge/if_bge.c\n"
#pragma echo "Processing file ../../dev/buslogic/bt.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/buslogic/bt.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/buslogic/bt.c\n"
#pragma echo "Processing file ../../dev/buslogic/bt_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/buslogic/bt_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/buslogic/bt_isa.c\n"
#pragma echo "Processing file ../../dev/buslogic/bt_mca.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/buslogic/bt_mca.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/buslogic/bt_mca.c\n"
#pragma echo "Processing file ../../dev/buslogic/bt_eisa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/buslogic/bt_eisa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/buslogic/bt_eisa.c\n"
#pragma echo "Processing file ../../dev/buslogic/bt_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/buslogic/bt_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/buslogic/bt_pci.c\n"
#pragma echo "Processing file ../../dev/ccd/ccd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ccd/ccd.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ccd/ccd.c\n"
#pragma echo "Processing file ../../dev/ciss/ciss.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ciss/ciss.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ciss/ciss.c\n"
#pragma echo "Processing file ../../dev/cm/smc90cx6.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/cm/smc90cx6.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/cm/smc90cx6.c\n"
#pragma echo "Processing file ../../dev/cs/if_cs.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/cs/if_cs.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/cs/if_cs.c\n"
#pragma echo "Processing file ../../dev/cs/if_cs_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/cs/if_cs_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/cs/if_cs_isa.c\n"
#pragma echo "Processing file ../../dev/cs/if_cs_pccard.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/cs/if_cs_pccard.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/cs/if_cs_pccard.c\n"
#pragma echo "Processing file ../../dev/dpt/dpt_scsi.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/dpt/dpt_scsi.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/dpt/dpt_scsi.c\n"
#pragma echo "Processing file ../../dev/dpt/dpt_eisa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/dpt/dpt_eisa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/dpt/dpt_eisa.c\n"
#pragma echo "Processing file ../../dev/dpt/dpt_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/dpt/dpt_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/dpt/dpt_pci.c\n"
#pragma echo "Processing file ../../dev/ed/if_ed_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ed/if_ed_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ed/if_ed_pci.c\n"
#pragma echo "Processing file ../../dev/ep/if_ep.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ep/if_ep.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ep/if_ep.c\n"
#pragma echo "Processing file ../../dev/ep/if_ep_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ep/if_ep_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ep/if_ep_isa.c\n"
#pragma echo "Processing file ../../dev/ep/if_ep_eisa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ep/if_ep_eisa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ep/if_ep_eisa.c\n"
#pragma echo "Processing file ../../dev/ep/if_ep_mca.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ep/if_ep_mca.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ep/if_ep_mca.c\n"
#pragma echo "Processing file ../../dev/ep/if_ep_pccard.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ep/if_ep_pccard.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ep/if_ep_pccard.c\n"
#pragma echo "Processing file ../../dev/en/midway.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/en/midway.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/en/midway.c\n"
#pragma echo "Processing file ../../dev/ex/if_ex.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ex/if_ex.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ex/if_ex.c\n"
#pragma echo "Processing file ../../dev/ex/if_ex_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ex/if_ex_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ex/if_ex_isa.c\n"
#pragma echo "Processing file ../../dev/ex/if_ex_pccard.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ex/if_ex_pccard.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ex/if_ex_pccard.c\n"
#pragma echo "Processing file ../../dev/fe/if_fe.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/fe/if_fe.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/fe/if_fe.c\n"
#pragma echo "Processing file ../../dev/fe/if_fe_pccard.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/fe/if_fe_pccard.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/fe/if_fe_pccard.c\n"
#pragma echo "Processing file ../../dev/firewire/firewire.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/firewire/firewire.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/firewire/firewire.c\n"
#pragma echo "Processing file ../../dev/firewire/fwcrom.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/firewire/fwcrom.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/firewire/fwcrom.c\n"
#pragma echo "Processing file ../../dev/firewire/fwdev.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/firewire/fwdev.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/firewire/fwdev.c\n"
#pragma echo "Processing file ../../dev/firewire/fwmem.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/firewire/fwmem.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/firewire/fwmem.c\n"
#pragma echo "Processing file ../../dev/firewire/fwohci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/firewire/fwohci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/firewire/fwohci.c\n"
#pragma echo "Processing file ../../dev/firewire/fwohci_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/firewire/fwohci_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/firewire/fwohci_pci.c\n"
#pragma echo "Processing file ../../dev/firewire/if_fwe.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/firewire/if_fwe.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/firewire/if_fwe.c\n"
#pragma echo "Processing file ../../dev/firewire/sbp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/firewire/sbp.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/firewire/sbp.c\n"
#pragma echo "Processing file ../../dev/fxp/if_fxp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/fxp/if_fxp.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/fxp/if_fxp.c\n"
#pragma echo "Processing file ../../dev/gx/if_gx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/gx/if_gx.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/gx/if_gx.c\n"
#pragma echo "Processing file ../../dev/hea/eni.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hea/eni.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hea/eni.c\n"
#pragma echo "Processing file ../../dev/hea/eni_buffer.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hea/eni_buffer.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hea/eni_buffer.c\n"
#pragma echo "Processing file ../../dev/hea/eni_globals.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hea/eni_globals.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hea/eni_globals.c\n"
#pragma echo "Processing file ../../dev/hea/eni_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hea/eni_if.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hea/eni_if.c\n"
#pragma echo "Processing file ../../dev/hea/eni_init.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hea/eni_init.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hea/eni_init.c\n"
#pragma echo "Processing file ../../dev/hea/eni_intr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hea/eni_intr.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hea/eni_intr.c\n"
#pragma echo "Processing file ../../dev/hea/eni_receive.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hea/eni_receive.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hea/eni_receive.c\n"
#pragma echo "Processing file ../../dev/hea/eni_transmit.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hea/eni_transmit.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hea/eni_transmit.c\n"
#pragma echo "Processing file ../../dev/hea/eni_vcm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hea/eni_vcm.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hea/eni_vcm.c\n"
#pragma echo "Processing file ../../dev/hfa/fore_buffer.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hfa/fore_buffer.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hfa/fore_buffer.c\n"
#pragma echo "Processing file ../../dev/hfa/fore_command.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hfa/fore_command.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hfa/fore_command.c\n"
#pragma echo "Processing file ../../dev/hfa/fore_globals.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hfa/fore_globals.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hfa/fore_globals.c\n"
#pragma echo "Processing file ../../dev/hfa/fore_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hfa/fore_if.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hfa/fore_if.c\n"
#pragma echo "Processing file ../../dev/hfa/fore_init.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hfa/fore_init.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hfa/fore_init.c\n"
#pragma echo "Processing file ../../dev/hfa/fore_intr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hfa/fore_intr.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hfa/fore_intr.c\n"
#pragma echo "Processing file ../../dev/hfa/fore_load.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hfa/fore_load.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hfa/fore_load.c\n"
#pragma echo "Processing file ../../dev/hfa/fore_output.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hfa/fore_output.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hfa/fore_output.c\n"
#pragma echo "Processing file ../../dev/hfa/fore_receive.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hfa/fore_receive.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hfa/fore_receive.c\n"
#pragma echo "Processing file ../../dev/hfa/fore_stats.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hfa/fore_stats.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hfa/fore_stats.c\n"
#pragma echo "Processing file ../../dev/hfa/fore_timer.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hfa/fore_timer.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hfa/fore_timer.c\n"
#pragma echo "Processing file ../../dev/hfa/fore_transmit.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hfa/fore_transmit.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hfa/fore_transmit.c\n"
#pragma echo "Processing file ../../dev/hfa/fore_vcm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hfa/fore_vcm.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hfa/fore_vcm.c\n"
#pragma echo "Processing file ../../dev/ie/if_ie.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ie/if_ie.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ie/if_ie.c\n"
#pragma echo "Processing file ../../dev/ichsmb/ichsmb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ichsmb/ichsmb.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ichsmb/ichsmb.c\n"
#pragma echo "Processing file ../../dev/ichsmb/ichsmb_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ichsmb/ichsmb_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ichsmb/ichsmb_pci.c\n"
#pragma echo "Processing file ../../dev/ida/ida.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ida/ida.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ida/ida.c\n"
#pragma echo "Processing file ../../dev/ida/ida_disk.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ida/ida_disk.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ida/ida_disk.c\n"
#pragma echo "Processing file ../../dev/ida/ida_eisa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ida/ida_eisa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ida/ida_eisa.c\n"
#pragma echo "Processing file ../../dev/ida/ida_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ida/ida_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ida/ida_pci.c\n"
#pragma echo "Processing file ../../dev/isp/isp_freebsd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/isp/isp_freebsd.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/isp/isp_freebsd.c\n"
#pragma echo "Processing file ../../dev/isp/isp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/isp/isp.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/isp/isp.c\n"
#pragma echo "Processing file ../../dev/isp/isp_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/isp/isp_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/isp/isp_pci.c\n"
#pragma echo "Processing file ../../dev/isp/isp_target.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/isp/isp_target.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/isp/isp_target.c\n"
#pragma echo "Processing file ../../dev/ispfw/ispfw.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ispfw/ispfw.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ispfw/ispfw.c\n"
#pragma echo "Processing file ../../dev/iir/iir.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/iir/iir.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/iir/iir.c\n"
#pragma echo "Processing file ../../dev/iir/iir_ctrl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/iir/iir_ctrl.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/iir/iir_ctrl.c\n"
#pragma echo "Processing file ../../dev/iir/iir_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/iir/iir_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/iir/iir_pci.c\n"
#pragma echo "Processing file ../../dev/lge/if_lge.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/lge/if_lge.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/lge/if_lge.c\n"
#pragma echo "Processing file ../../dev/mca/mca_bus.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mca/mca_bus.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mca/mca_bus.c\n"
#pragma echo "Processing file ../../dev/md/md.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/md/md.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/md/md.c\n"
#pragma echo "Processing file ../../dev/mii/mii.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/mii.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/mii.c\n"
#pragma echo "Processing file ../../dev/mii/mii_physubr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/mii_physubr.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/mii_physubr.c\n"
#pragma echo "Processing file ../../dev/mii/ukphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/ukphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/ukphy.c\n"
#pragma echo "Processing file ../../dev/mii/ukphy_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/ukphy_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/ukphy_subr.c\n"
#pragma echo "Processing file ../../dev/mii/amphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/amphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/amphy.c\n"
#pragma echo "Processing file ../../dev/mii/brgphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/brgphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/brgphy.c\n"
#pragma echo "Processing file ../../dev/mii/dcphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/dcphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/dcphy.c\n"
#pragma echo "Processing file ../../dev/mii/e1000phy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/e1000phy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/e1000phy.c\n"
#pragma echo "Processing file ../../dev/mii/exphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/exphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/exphy.c\n"
#pragma echo "Processing file ../../dev/mii/inphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/inphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/inphy.c\n"
#pragma echo "Processing file ../../dev/mii/mlphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/mlphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/mlphy.c\n"
#pragma echo "Processing file ../../dev/mii/nsphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/nsphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/nsphy.c\n"
#pragma echo "Processing file ../../dev/mii/nsgphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/nsgphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/nsgphy.c\n"
#pragma echo "Processing file ../../dev/mii/pnphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/pnphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/pnphy.c\n"
#pragma echo "Processing file ../../dev/mii/pnaphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/pnaphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/pnaphy.c\n"
#pragma echo "Processing file ../../dev/mii/tlphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/tlphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/tlphy.c\n"
#pragma echo "Processing file ../../dev/mii/rlphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/rlphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/rlphy.c\n"
#pragma echo "Processing file ../../dev/mii/xmphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/xmphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/xmphy.c\n"
#pragma echo "Processing file ../../dev/mii/lxtphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/lxtphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/lxtphy.c\n"
#pragma echo "Processing file ../../dev/mii/qsphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/qsphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/qsphy.c\n"
#pragma echo "Processing file ../../dev/mii/acphy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mii/acphy.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mii/acphy.c\n"
#pragma echo "Processing file miibus_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "miibus_if.c"
#pragma block_exit
#pragma echo "Done processing file miibus_if.c\n"
#pragma echo "Processing file ../../dev/mlx/mlx_disk.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mlx/mlx_disk.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mlx/mlx_disk.c\n"
#pragma echo "Processing file ../../dev/mlx/mlx_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mlx/mlx_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mlx/mlx_pci.c\n"
#pragma echo "Processing file ../../dev/mlx/mlx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mlx/mlx.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mlx/mlx.c\n"
#pragma echo "Processing file ../../dev/mly/mly.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mly/mly.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mly/mly.c\n"
#pragma echo "Processing file ../../dev/mly/mly_cam.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mly/mly_cam.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mly/mly_cam.c\n"
#pragma echo "Processing file ../../dev/mly/mly_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/mly/mly_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/mly/mly_pci.c\n"
#pragma echo "Processing file ../../dev/my/if_my.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/my/if_my.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/my/if_my.c\n"
#pragma echo "Processing file ../../dev/ncv/ncr53c500.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ncv/ncr53c500.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ncv/ncr53c500.c\n"
#pragma echo "Processing file ../../dev/ncv/ncr53c500_pccard.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ncv/ncr53c500_pccard.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ncv/ncr53c500_pccard.c\n"
#pragma echo "Processing file ../../dev/nge/if_nge.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/nge/if_nge.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/nge/if_nge.c\n"
#pragma echo "Processing file ../../dev/nmdm/nmdm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/nmdm/nmdm.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/nmdm/nmdm.c\n"
#pragma echo "Processing file ../../dev/nsp/nsp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/nsp/nsp.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/nsp/nsp.c\n"
#pragma echo "Processing file ../../dev/nsp/nsp_pccard.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/nsp/nsp_pccard.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/nsp/nsp_pccard.c\n"
#pragma echo "Processing file power_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "power_if.c"
#pragma block_exit
#pragma echo "Done processing file power_if.c\n"
#pragma echo "Processing file card_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "card_if.c"
#pragma block_exit
#pragma echo "Done processing file card_if.c\n"
#pragma echo "Processing file ../../dev/pdq/if_fea.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/pdq/if_fea.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/pdq/if_fea.c\n"
#pragma echo "Processing file ../../dev/pdq/if_fpa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/pdq/if_fpa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/pdq/if_fpa.c\n"
#pragma echo "Processing file ../../dev/pdq/pdq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/pdq/pdq.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/pdq/pdq.c\n"
#pragma echo "Processing file ../../dev/pdq/pdq_ifsubr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/pdq/pdq_ifsubr.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/pdq/pdq_ifsubr.c\n"
#pragma echo "Processing file ppbus_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "ppbus_if.c"
#pragma block_exit
#pragma echo "Done processing file ppbus_if.c\n"
#pragma echo "Processing file ../../dev/ppbus/immio.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ppbus/immio.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ppbus/immio.c\n"
#pragma echo "Processing file ../../dev/ppbus/if_plip.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ppbus/if_plip.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ppbus/if_plip.c\n"
#pragma echo "Processing file ../../dev/ppbus/lpbb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ppbus/lpbb.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ppbus/lpbb.c\n"
#pragma echo "Processing file ../../dev/ppbus/lpt.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ppbus/lpt.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ppbus/lpt.c\n"
#pragma echo "Processing file ../../dev/ppbus/pcfclock.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ppbus/pcfclock.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ppbus/pcfclock.c\n"
#pragma echo "Processing file ../../dev/ppbus/ppb_base.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ppbus/ppb_base.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ppbus/ppb_base.c\n"
#pragma echo "Processing file ../../dev/ppbus/ppb_1284.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ppbus/ppb_1284.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ppbus/ppb_1284.c\n"
#pragma echo "Processing file ../../dev/ppbus/ppb_msq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ppbus/ppb_msq.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ppbus/ppb_msq.c\n"
#pragma echo "Processing file ../../dev/ppbus/ppbconf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ppbus/ppbconf.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ppbus/ppbconf.c\n"
#pragma echo "Processing file ../../dev/ppbus/ppi.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ppbus/ppi.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ppbus/ppi.c\n"
#pragma echo "Processing file ../../dev/ppbus/pps.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ppbus/pps.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ppbus/pps.c\n"
#pragma echo "Processing file ../../dev/ppbus/vpo.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ppbus/vpo.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ppbus/vpo.c\n"
#pragma echo "Processing file ../../dev/ppbus/vpoio.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ppbus/vpoio.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ppbus/vpoio.c\n"
#pragma echo "Processing file ../../dev/ray/if_ray.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ray/if_ray.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ray/if_ray.c\n"
#pragma echo "Processing file ../../dev/sbni/if_sbni_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sbni/if_sbni_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sbni/if_sbni_pci.c\n"
#pragma echo "Processing file smbus_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "smbus_if.c"
#pragma block_exit
#pragma echo "Done processing file smbus_if.c\n"
#pragma echo "Processing file ../../dev/smbus/smbconf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/smbus/smbconf.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/smbus/smbconf.c\n"
#pragma echo "Processing file ../../dev/smbus/smbus.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/smbus/smbus.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/smbus/smbus.c\n"
#pragma echo "Processing file ../../dev/smbus/smb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/smbus/smb.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/smbus/smb.c\n"
#pragma echo "Processing file ../../dev/si/si.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/si/si.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/si/si.c\n"
#pragma echo "Processing file ../../dev/si/si2_z280.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/si/si2_z280.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/si/si2_z280.c\n"
#pragma echo "Processing file ../../dev/si/si3_t225.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/si/si3_t225.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/si/si3_t225.c\n"
#pragma echo "Processing file ../../dev/si/si_eisa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/si/si_eisa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/si/si_eisa.c\n"
#pragma echo "Processing file ../../dev/si/si_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/si/si_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/si/si_isa.c\n"
#pragma echo "Processing file ../../dev/si/si_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/si/si_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/si/si_pci.c\n"
#pragma echo "Processing file ../../dev/sn/if_sn.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sn/if_sn.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sn/if_sn.c\n"
#pragma echo "Processing file ../../dev/sn/if_sn_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sn/if_sn_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sn/if_sn_isa.c\n"
#pragma echo "Processing file ../../dev/sn/if_sn_pccard.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sn/if_sn_pccard.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sn/if_sn_pccard.c\n"
#pragma echo "Processing file ../../dev/snp/snp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/snp/snp.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/snp/snp.c\n"
#pragma echo "Processing file ../../dev/sr/if_sr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sr/if_sr.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sr/if_sr.c\n"
#pragma echo "Processing file ../../dev/sr/if_sr_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sr/if_sr_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sr/if_sr_pci.c\n"
#pragma echo "Processing file ../../dev/stg/tmc18c30.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/stg/tmc18c30.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/stg/tmc18c30.c\n"
#pragma echo "Processing file ../../dev/stg/tmc18c30_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/stg/tmc18c30_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/stg/tmc18c30_isa.c\n"
#pragma echo "Processing file ../../dev/stg/tmc18c30_pccard.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/stg/tmc18c30_pccard.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/stg/tmc18c30_pccard.c\n"
#pragma echo "Processing file ../../dev/iicbus/iicbb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/iicbus/iicbb.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/iicbus/iicbb.c\n"
#pragma echo "Processing file iicbb_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "iicbb_if.c"
#pragma block_exit
#pragma echo "Done processing file iicbb_if.c\n"
#pragma echo "Processing file ../../dev/iicbus/iicsmb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/iicbus/iicsmb.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/iicbus/iicsmb.c\n"
#pragma echo "Processing file iicbus_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "iicbus_if.c"
#pragma block_exit
#pragma echo "Done processing file iicbus_if.c\n"
#pragma echo "Processing file ../../dev/iicbus/iiconf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/iicbus/iiconf.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/iicbus/iiconf.c\n"
#pragma echo "Processing file ../../dev/iicbus/iicbus.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/iicbus/iicbus.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/iicbus/iicbus.c\n"
#pragma echo "Processing file ../../dev/iicbus/if_ic.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/iicbus/if_ic.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/iicbus/if_ic.c\n"
#pragma echo "Processing file ../../dev/iicbus/iic.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/iicbus/iic.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/iicbus/iic.c\n"
#pragma echo "Processing file ../../dev/trm/trm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/trm/trm.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/trm/trm.c\n"
#pragma echo "Processing file ../../dev/twe/twe.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/twe/twe.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/twe/twe.c\n"
#pragma echo "Processing file ../../dev/twe/twe_freebsd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/twe/twe_freebsd.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/twe/twe_freebsd.c\n"
#pragma echo "Processing file ../../dev/tx/if_tx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/tx/if_tx.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/tx/if_tx.c\n"
#pragma echo "Processing file ../../dev/txp/if_txp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/txp/if_txp.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/txp/if_txp.c\n"
#pragma echo "Processing file ../../dev/vinum/vinum.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vinum/vinum.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vinum/vinum.c\n"
#pragma echo "Processing file ../../dev/vinum/vinumconfig.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vinum/vinumconfig.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vinum/vinumconfig.c\n"
#pragma echo "Processing file ../../dev/vinum/vinumdaemon.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vinum/vinumdaemon.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vinum/vinumdaemon.c\n"
#pragma echo "Processing file ../../dev/vinum/vinuminterrupt.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vinum/vinuminterrupt.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vinum/vinuminterrupt.c\n"
#pragma echo "Processing file ../../dev/vinum/vinumio.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vinum/vinumio.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vinum/vinumio.c\n"
#pragma echo "Processing file ../../dev/vinum/vinumioctl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vinum/vinumioctl.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vinum/vinumioctl.c\n"
#pragma echo "Processing file ../../dev/vinum/vinumlock.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vinum/vinumlock.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vinum/vinumlock.c\n"
#pragma echo "Processing file ../../dev/vinum/vinummemory.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vinum/vinummemory.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vinum/vinummemory.c\n"
#pragma echo "Processing file ../../dev/vinum/vinumparser.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vinum/vinumparser.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vinum/vinumparser.c\n"
#pragma echo "Processing file ../../dev/vinum/vinumraid5.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vinum/vinumraid5.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vinum/vinumraid5.c\n"
#pragma echo "Processing file ../../dev/vinum/vinumrequest.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vinum/vinumrequest.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vinum/vinumrequest.c\n"
#pragma echo "Processing file ../../dev/vinum/vinumrevive.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vinum/vinumrevive.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vinum/vinumrevive.c\n"
#pragma echo "Processing file ../../dev/vinum/vinumstate.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vinum/vinumstate.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vinum/vinumstate.c\n"
#pragma echo "Processing file ../../dev/vinum/vinumutil.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vinum/vinumutil.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vinum/vinumutil.c\n"
#pragma echo "Processing file ../../dev/vn/vn.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vn/vn.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vn/vn.c\n"
#pragma echo "Processing file ../../dev/vx/if_vx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vx/if_vx.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vx/if_vx.c\n"
#pragma echo "Processing file ../../dev/vx/if_vx_eisa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vx/if_vx_eisa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vx/if_vx_eisa.c\n"
#pragma echo "Processing file ../../dev/vx/if_vx_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/vx/if_vx_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/vx/if_vx_pci.c\n"
#pragma echo "Processing file ../../dev/wi/if_wi.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/wi/if_wi.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/wi/if_wi.c\n"
#pragma echo "Processing file ../../dev/wi/if_wi_pccard.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/wi/if_wi_pccard.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/wi/if_wi_pccard.c\n"
#pragma echo "Processing file ../../dev/wi/if_wi_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/wi/if_wi_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/wi/if_wi_pci.c\n"
#pragma echo "Processing file ../../dev/wi/wi_hostap.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/wi/wi_hostap.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/wi/wi_hostap.c\n"
#pragma echo "Processing file ../../dev/xe/if_xe.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/xe/if_xe.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/xe/if_xe.c\n"
#pragma echo "Processing file ../../gnu/ext2fs/ext2_alloc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/ext2fs/ext2_alloc.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/ext2fs/ext2_alloc.c\n"
#pragma echo "Processing file ../../gnu/ext2fs/ext2_balloc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/ext2fs/ext2_balloc.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/ext2fs/ext2_balloc.c\n"
#pragma echo "Processing file ../../gnu/ext2fs/ext2_inode.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/ext2fs/ext2_inode.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/ext2fs/ext2_inode.c\n"
#pragma echo "Processing file ../../gnu/ext2fs/ext2_inode_cnv.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/ext2fs/ext2_inode_cnv.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/ext2fs/ext2_inode_cnv.c\n"
#pragma echo "Processing file ../../gnu/ext2fs/ext2_linux_balloc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/ext2fs/ext2_linux_balloc.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/ext2fs/ext2_linux_balloc.c\n"
#pragma echo "Processing file ../../gnu/ext2fs/ext2_linux_ialloc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/ext2fs/ext2_linux_ialloc.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/ext2fs/ext2_linux_ialloc.c\n"
#pragma echo "Processing file ../../gnu/ext2fs/ext2_lookup.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/ext2fs/ext2_lookup.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/ext2fs/ext2_lookup.c\n"
#pragma echo "Processing file ../../gnu/ext2fs/ext2_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/ext2fs/ext2_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/ext2fs/ext2_subr.c\n"
#pragma echo "Processing file ../../gnu/ext2fs/ext2_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/ext2fs/ext2_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/ext2fs/ext2_vfsops.c\n"
#pragma echo "Processing file ../../gnu/ext2fs/ext2_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/ext2fs/ext2_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/ext2fs/ext2_vnops.c\n"
#pragma echo "Processing file ../../i4b/driver/i4b_trace.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/driver/i4b_trace.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/driver/i4b_trace.c\n"
#pragma echo "Processing file ../../i4b/driver/i4b_rbch.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/driver/i4b_rbch.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/driver/i4b_rbch.c\n"
#pragma echo "Processing file ../../i4b/driver/i4b_tel.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/driver/i4b_tel.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/driver/i4b_tel.c\n"
#pragma echo "Processing file ../../i4b/driver/i4b_ipr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/driver/i4b_ipr.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/driver/i4b_ipr.c\n"

// XXX
#pragma echo "Processing file ../../net/slcompress.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/slcompress.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/slcompress.c\n"
#pragma echo "Processing file ../../i4b/driver/i4b_ctl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/driver/i4b_ctl.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/driver/i4b_ctl.c\n"
#pragma echo "Processing file ../../i4b/driver/i4b_isppp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/driver/i4b_isppp.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/driver/i4b_isppp.c\n"
#pragma echo "Processing file ../../i4b/capi/capi_l4if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/capi/capi_l4if.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/capi/capi_l4if.c\n"
#pragma echo "Processing file ../../i4b/capi/capi_llif.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/capi/capi_llif.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/capi/capi_llif.c\n"
#pragma echo "Processing file ../../i4b/capi/capi_msgs.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/capi/capi_msgs.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/capi/capi_msgs.c\n"
#pragma echo "Processing file ../../i4b/capi/iavc/iavc_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/capi/iavc/iavc_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/capi/iavc/iavc_pci.c\n"
#pragma echo "Processing file ../../i4b/capi/iavc/iavc_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/capi/iavc/iavc_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/capi/iavc/iavc_isa.c\n"
#pragma echo "Processing file ../../i4b/capi/iavc/iavc_lli.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/capi/iavc/iavc_lli.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/capi/iavc/iavc_lli.c\n"
#pragma echo "Processing file ../../i4b/capi/iavc/iavc_card.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/capi/iavc/iavc_card.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/capi/iavc/iavc_card.c\n"
#pragma echo "Processing file ../../i4b/layer2/i4b_mbuf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer2/i4b_mbuf.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer2/i4b_mbuf.c\n"
#pragma echo "Processing file ../../i4b/layer2/i4b_l2.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer2/i4b_l2.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer2/i4b_l2.c\n"
#pragma echo "Processing file ../../i4b/layer2/i4b_l2fsm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer2/i4b_l2fsm.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer2/i4b_l2fsm.c\n"
#pragma echo "Processing file ../../i4b/layer2/i4b_uframe.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer2/i4b_uframe.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer2/i4b_uframe.c\n"
#pragma echo "Processing file ../../i4b/layer2/i4b_tei.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer2/i4b_tei.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer2/i4b_tei.c\n"
#pragma echo "Processing file ../../i4b/layer2/i4b_sframe.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer2/i4b_sframe.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer2/i4b_sframe.c\n"
#pragma echo "Processing file ../../i4b/layer2/i4b_iframe.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer2/i4b_iframe.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer2/i4b_iframe.c\n"
#pragma echo "Processing file ../../i4b/layer2/i4b_l2timer.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer2/i4b_l2timer.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer2/i4b_l2timer.c\n"
#pragma echo "Processing file ../../i4b/layer2/i4b_util.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer2/i4b_util.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer2/i4b_util.c\n"
#pragma echo "Processing file ../../i4b/layer2/i4b_lme.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer2/i4b_lme.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer2/i4b_lme.c\n"
#pragma echo "Processing file ../../i4b/layer3/i4b_q931.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer3/i4b_q931.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer3/i4b_q931.c\n"
#pragma echo "Processing file ../../i4b/layer3/i4b_l3fsm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer3/i4b_l3fsm.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer3/i4b_l3fsm.c\n"
#pragma echo "Processing file ../../i4b/layer3/i4b_l3timer.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer3/i4b_l3timer.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer3/i4b_l3timer.c\n"
#pragma echo "Processing file ../../i4b/layer3/i4b_l2if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer3/i4b_l2if.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer3/i4b_l2if.c\n"
#pragma echo "Processing file ../../i4b/layer3/i4b_l4if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer3/i4b_l4if.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer3/i4b_l4if.c\n"
#pragma echo "Processing file ../../i4b/layer3/i4b_q932fac.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer3/i4b_q932fac.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer3/i4b_q932fac.c\n"
#pragma echo "Processing file ../../i4b/layer4/i4b_i4bdrv.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer4/i4b_i4bdrv.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer4/i4b_i4bdrv.c\n"
#pragma echo "Processing file ../../i4b/layer4/i4b_l4.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer4/i4b_l4.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer4/i4b_l4.c\n"
#pragma echo "Processing file ../../i4b/layer4/i4b_l4mgmt.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer4/i4b_l4mgmt.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer4/i4b_l4mgmt.c\n"
#pragma echo "Processing file ../../i4b/layer4/i4b_l4timer.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer4/i4b_l4timer.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer4/i4b_l4timer.c\n"
#pragma echo "Processing file ../../isofs/cd9660/cd9660_bmap.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isofs/cd9660/cd9660_bmap.c"
#pragma block_exit
#pragma echo "Done processing file ../../isofs/cd9660/cd9660_bmap.c\n"
#pragma echo "Processing file ../../isofs/cd9660/cd9660_lookup.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isofs/cd9660/cd9660_lookup.c"
#pragma block_exit
#pragma echo "Done processing file ../../isofs/cd9660/cd9660_lookup.c\n"
#pragma echo "Processing file ../../isofs/cd9660/cd9660_node.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isofs/cd9660/cd9660_node.c"
#pragma block_exit
#pragma echo "Done processing file ../../isofs/cd9660/cd9660_node.c\n"
#pragma echo "Processing file ../../isofs/cd9660/cd9660_rrip.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isofs/cd9660/cd9660_rrip.c"
#pragma block_exit
#pragma echo "Done processing file ../../isofs/cd9660/cd9660_rrip.c\n"
#pragma echo "Processing file ../../isofs/cd9660/cd9660_util.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isofs/cd9660/cd9660_util.c"
#pragma block_exit
#pragma echo "Done processing file ../../isofs/cd9660/cd9660_util.c\n"
#pragma echo "Processing file ../../isofs/cd9660/cd9660_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isofs/cd9660/cd9660_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../isofs/cd9660/cd9660_vfsops.c\n"
#pragma echo "Processing file ../../isofs/cd9660/cd9660_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isofs/cd9660/cd9660_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../isofs/cd9660/cd9660_vnops.c\n"
#pragma echo "Processing file ../../kern/imgact_aout.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/imgact_aout.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/imgact_aout.c\n"
#pragma echo "Processing file ../../kern/imgact_elf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/imgact_elf.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/imgact_elf.c\n"
#pragma echo "Processing file ../../kern/imgact_gzip.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/imgact_gzip.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/imgact_gzip.c\n"
#pragma echo "Processing file ../../kern/imgact_shell.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/imgact_shell.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/imgact_shell.c\n"
#pragma echo "Processing file ../../kern/inflate.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/inflate.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/inflate.c\n"
#pragma echo "Processing file ../../kern/init_main.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/init_main.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/init_main.c\n"
#pragma echo "Processing file ../../kern/init_sysent.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/init_sysent.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/init_sysent.c\n"
#pragma echo "Processing file ../../kern/kern_intr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_intr.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_intr.c\n"
#pragma echo "Processing file ../../kern/kern_module.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_module.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_module.c\n"
#pragma echo "Processing file ../../kern/kern_linker.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_linker.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_linker.c\n"
#pragma echo "Processing file ../../kern/link_aout.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/link_aout.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/link_aout.c\n"
#pragma echo "Processing file ../../kern/link_elf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/link_elf.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/link_elf.c\n"
#pragma echo "Processing file ../../kern/kern_acct.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_acct.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_acct.c\n"
#pragma echo "Processing file ../../kern/kern_acl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_acl.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_acl.c\n"
#pragma echo "Processing file ../../kern/kern_clock.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_clock.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_clock.c\n"
#pragma echo "Processing file ../../kern/kern_conf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_conf.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_conf.c\n"
#pragma echo "Processing file ../../kern/kern_descrip.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_descrip.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_descrip.c\n"
#pragma echo "Processing file ../../kern/kern_environment.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_environment.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_environment.c\n"
#pragma echo "Processing file ../../kern/kern_event.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_event.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_event.c\n"
#pragma echo "Processing file ../../kern/kern_exec.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_exec.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_exec.c\n"
#pragma echo "Processing file ../../kern/kern_exit.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_exit.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_exit.c\n"
#pragma echo "Processing file ../../kern/kern_fork.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_fork.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_fork.c\n"
#pragma echo "Processing file ../../kern/kern_jail.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_jail.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_jail.c\n"
#pragma echo "Processing file ../../kern/kern_kthread.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_kthread.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_kthread.c\n"
#pragma echo "Processing file ../../kern/kern_ktrace.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_ktrace.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_ktrace.c\n"
#pragma echo "Processing file ../../kern/kern_lock.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_lock.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_lock.c\n"
#pragma echo "Processing file ../../kern/kern_lockf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_lockf.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_lockf.c\n"
#pragma echo "Processing file ../../kern/kern_malloc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_malloc.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_malloc.c\n"
#pragma echo "Processing file ../../kern/kern_mib.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_mib.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_mib.c\n"
#pragma echo "Processing file ../../kern/kern_ntptime.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_ntptime.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_ntptime.c\n"
#pragma echo "Processing file ../../kern/kern_physio.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_physio.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_physio.c\n"
#pragma echo "Processing file ../../kern/kern_poll.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_poll.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_poll.c\n"
#pragma echo "Processing file ../../kern/kern_proc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_proc.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_proc.c\n"
#pragma echo "Processing file ../../kern/kern_prot.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_prot.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_prot.c\n"
#pragma echo "Processing file ../../kern/kern_random.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_random.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_random.c\n"
#pragma echo "Processing file ../../kern/kern_resource.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_resource.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_resource.c\n"
#pragma echo "Processing file ../../kern/kern_shutdown.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_shutdown.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_shutdown.c\n"
#pragma echo "Processing file ../../kern/kern_sig.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_sig.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_sig.c\n"
#pragma echo "Processing file ../../kern/kern_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_subr.c\n"
#pragma echo "Processing file ../../kern/kern_switch.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_switch.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_switch.c\n"
#pragma echo "Processing file ../../kern/kern_synch.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_synch.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_synch.c\n"
#pragma echo "Processing file ../../kern/kern_syscalls.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_syscalls.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_syscalls.c\n"
#pragma echo "Processing file ../../kern/kern_sysctl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_sysctl.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_sysctl.c\n"
#pragma echo "Processing file ../../kern/kern_time.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_time.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_time.c\n"
#pragma echo "Processing file ../../kern/kern_timeout.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_timeout.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_timeout.c\n"
#pragma echo "Processing file ../../kern/kern_xxx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_xxx.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_xxx.c\n"
#pragma echo "Processing file ../../kern/md5c.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/md5c.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/md5c.c\n"
#pragma echo "Processing file ../../kern/subr_autoconf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_autoconf.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_autoconf.c\n"
#pragma echo "Processing file ../../kern/subr_bus.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_bus.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_bus.c\n"
#pragma echo "Processing file ../../kern/subr_devstat.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_devstat.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_devstat.c\n"
#pragma echo "Processing file ../../kern/subr_disk.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_disk.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_disk.c\n"
#pragma echo "Processing file ../../kern/subr_diskslice.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_diskslice.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_diskslice.c\n"
#pragma echo "Processing file ../../kern/subr_eventhandler.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_eventhandler.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_eventhandler.c\n"
#pragma echo "Processing file ../../kern/subr_kobj.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_kobj.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_kobj.c\n"
#pragma echo "Processing file ../../kern/subr_log.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_log.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_log.c\n"
#pragma echo "Processing file ../../kern/subr_mchain.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_mchain.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_mchain.c\n"
#pragma echo "Processing file ../../kern/subr_module.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_module.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_module.c\n"
#pragma echo "Processing file ../../kern/subr_param.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_param.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_param.c\n"
#pragma echo "Processing file ../../kern/subr_prf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_prf.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_prf.c\n"
#pragma echo "Processing file ../../kern/subr_prof.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_prof.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_prof.c\n"
#pragma echo "Processing file ../../kern/subr_blist.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_blist.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_blist.c\n"
#pragma echo "Processing file ../../kern/subr_sbuf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_sbuf.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_sbuf.c\n"
#pragma echo "Processing file ../../kern/subr_scanf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_scanf.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_scanf.c\n"
#pragma echo "Processing file ../../kern/subr_taskqueue.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_taskqueue.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_taskqueue.c\n"
#pragma echo "Processing file ../../kern/subr_xxx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_xxx.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_xxx.c\n"
#pragma echo "Processing file ../../kern/sys_generic.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/sys_generic.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/sys_generic.c\n"
#pragma echo "Processing file ../../kern/sys_pipe.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/sys_pipe.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/sys_pipe.c\n"
#pragma echo "Processing file ../../kern/sys_process.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/sys_process.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/sys_process.c\n"
#pragma echo "Processing file ../../kern/subr_rman.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_rman.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_rman.c\n"
#pragma echo "Processing file ../../kern/sys_socket.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/sys_socket.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/sys_socket.c\n"
#pragma echo "Processing file ../../kern/sysv_ipc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/sysv_ipc.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/sysv_ipc.c\n"
#pragma echo "Processing file ../../kern/sysv_msg.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/sysv_msg.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/sysv_msg.c\n"
#pragma echo "Processing file ../../kern/sysv_sem.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/sysv_sem.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/sysv_sem.c\n"
#pragma echo "Processing file ../../kern/sysv_shm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/sysv_shm.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/sysv_shm.c\n"
#pragma echo "Processing file ../../kern/tty.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/tty.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/tty.c\n"
#pragma echo "Processing file ../../kern/tty_compat.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/tty_compat.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/tty_compat.c\n"
#pragma echo "Processing file ../../kern/tty_conf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/tty_conf.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/tty_conf.c\n"
#pragma echo "Processing file ../../kern/tty_cons.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/tty_cons.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/tty_cons.c\n"
#pragma echo "Processing file ../../kern/tty_pty.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/tty_pty.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/tty_pty.c\n"
#pragma echo "Processing file ../../kern/tty_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/tty_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/tty_subr.c\n"
#pragma echo "Processing file ../../kern/tty_tty.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/tty_tty.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/tty_tty.c\n"
#pragma echo "Processing file ../../kern/uipc_accf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/uipc_accf.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/uipc_accf.c\n"
#pragma echo "Processing file ../../kern/uipc_domain.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/uipc_domain.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/uipc_domain.c\n"
#pragma echo "Processing file ../../kern/uipc_mbuf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/uipc_mbuf.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/uipc_mbuf.c\n"
#pragma echo "Processing file ../../kern/uipc_mbuf2.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/uipc_mbuf2.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/uipc_mbuf2.c\n"
#pragma echo "Processing file ../../kern/uipc_proto.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/uipc_proto.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/uipc_proto.c\n"
#pragma echo "Processing file ../../kern/uipc_socket.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/uipc_socket.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/uipc_socket.c\n"
#pragma echo "Processing file ../../kern/uipc_socket2.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/uipc_socket2.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/uipc_socket2.c\n"
#pragma echo "Processing file ../../kern/uipc_syscalls.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/uipc_syscalls.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/uipc_syscalls.c\n"
#pragma echo "Processing file ../../kern/uipc_usrreq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/uipc_usrreq.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/uipc_usrreq.c\n"
#pragma echo "Processing file ../../kern/vfs_bio.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/vfs_bio.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/vfs_bio.c\n"
#pragma echo "Processing file ../../kern/vfs_cache.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/vfs_cache.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/vfs_cache.c\n"
#pragma echo "Processing file ../../kern/vfs_cluster.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/vfs_cluster.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/vfs_cluster.c\n"
#pragma echo "Processing file ../../kern/vfs_conf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/vfs_conf.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/vfs_conf.c\n"
#pragma echo "Processing file ../../kern/vfs_default.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/vfs_default.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/vfs_default.c\n"
#pragma echo "Processing file ../../kern/vfs_init.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/vfs_init.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/vfs_init.c\n"
#pragma echo "Processing file ../../kern/vfs_lookup.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/vfs_lookup.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/vfs_lookup.c\n"
#pragma echo "Processing file ../../kern/vfs_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/vfs_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/vfs_subr.c\n"
#pragma echo "Processing file ../../kern/vfs_syscalls.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/vfs_syscalls.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/vfs_syscalls.c\n"
#pragma echo "Processing file ../../kern/vfs_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/vfs_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/vfs_vnops.c\n"
#pragma echo "Processing file ../../kern/kern_threads.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/kern_threads.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/kern_threads.c\n"
#pragma echo "Processing file ../../kern/vfs_aio.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/vfs_aio.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/vfs_aio.c\n"
#pragma echo "Processing file ../../miscfs/deadfs/dead_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/deadfs/dead_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/deadfs/dead_vnops.c\n"
#pragma echo "Processing file ../../miscfs/fdesc/fdesc_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/fdesc/fdesc_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/fdesc/fdesc_vfsops.c\n"
#pragma echo "Processing file ../../miscfs/fdesc/fdesc_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/fdesc/fdesc_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/fdesc/fdesc_vnops.c\n"
#pragma echo "Processing file ../../miscfs/fifofs/fifo_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/fifofs/fifo_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/fifofs/fifo_vnops.c\n"
#pragma echo "Processing file ../../miscfs/nullfs/null_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/nullfs/null_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/nullfs/null_subr.c\n"
#pragma echo "Processing file ../../miscfs/nullfs/null_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/nullfs/null_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/nullfs/null_vfsops.c\n"
#pragma echo "Processing file ../../miscfs/nullfs/null_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/nullfs/null_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/nullfs/null_vnops.c\n"
#pragma echo "Processing file ../../miscfs/portal/portal_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/portal/portal_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/portal/portal_vfsops.c\n"
#pragma echo "Processing file ../../miscfs/portal/portal_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/portal/portal_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/portal/portal_vnops.c\n"
#pragma echo "Processing file ../../miscfs/procfs/procfs_ctl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/procfs/procfs_ctl.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/procfs/procfs_ctl.c\n"
#pragma echo "Processing file ../../miscfs/procfs/procfs_dbregs.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/procfs/procfs_dbregs.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/procfs/procfs_dbregs.c\n"
#pragma echo "Processing file ../../miscfs/procfs/procfs_fpregs.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/procfs/procfs_fpregs.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/procfs/procfs_fpregs.c\n"
#pragma echo "Processing file ../../miscfs/procfs/procfs_map.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/procfs/procfs_map.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/procfs/procfs_map.c\n"
#pragma echo "Processing file ../../miscfs/procfs/procfs_mem.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/procfs/procfs_mem.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/procfs/procfs_mem.c\n"
#pragma echo "Processing file ../../miscfs/procfs/procfs_note.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/procfs/procfs_note.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/procfs/procfs_note.c\n"
#pragma echo "Processing file ../../miscfs/procfs/procfs_regs.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/procfs/procfs_regs.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/procfs/procfs_regs.c\n"
#pragma echo "Processing file ../../miscfs/procfs/procfs_status.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/procfs/procfs_status.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/procfs/procfs_status.c\n"
#pragma echo "Processing file ../../miscfs/procfs/procfs_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/procfs/procfs_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/procfs/procfs_subr.c\n"
#pragma echo "Processing file ../../miscfs/procfs/procfs_type.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/procfs/procfs_type.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/procfs/procfs_type.c\n"
#pragma echo "Processing file ../../miscfs/procfs/procfs_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/procfs/procfs_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/procfs/procfs_vfsops.c\n"
#pragma echo "Processing file ../../miscfs/procfs/procfs_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/procfs/procfs_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/procfs/procfs_vnops.c\n"
#pragma echo "Processing file ../../miscfs/procfs/procfs_rlimit.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/procfs/procfs_rlimit.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/procfs/procfs_rlimit.c\n"
#pragma echo "Processing file ../../miscfs/specfs/spec_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/specfs/spec_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/specfs/spec_vnops.c\n"
#pragma echo "Processing file ../../miscfs/umapfs/umap_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/umapfs/umap_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/umapfs/umap_subr.c\n"
#pragma echo "Processing file ../../miscfs/umapfs/umap_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/umapfs/umap_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/umapfs/umap_vfsops.c\n"
#pragma echo "Processing file ../../miscfs/umapfs/umap_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/umapfs/umap_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/umapfs/umap_vnops.c\n"
#pragma echo "Processing file ../../miscfs/union/union_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/union/union_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/union/union_subr.c\n"
#pragma echo "Processing file ../../miscfs/union/union_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/union/union_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/union/union_vfsops.c\n"
#pragma echo "Processing file ../../miscfs/union/union_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../miscfs/union/union_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../miscfs/union/union_vnops.c\n"
#pragma echo "Processing file ../../msdosfs/msdosfs_conv.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../msdosfs/msdosfs_conv.c"
#pragma block_exit
#pragma echo "Done processing file ../../msdosfs/msdosfs_conv.c\n"
#pragma echo "Processing file ../../msdosfs/msdosfs_denode.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../msdosfs/msdosfs_denode.c"
#pragma block_exit
#pragma echo "Done processing file ../../msdosfs/msdosfs_denode.c\n"
#pragma echo "Processing file ../../msdosfs/msdosfs_fat.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../msdosfs/msdosfs_fat.c"
#pragma block_exit
#pragma echo "Done processing file ../../msdosfs/msdosfs_fat.c\n"
#pragma echo "Processing file ../../msdosfs/msdosfs_lookup.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../msdosfs/msdosfs_lookup.c"
#pragma block_exit
#pragma echo "Done processing file ../../msdosfs/msdosfs_lookup.c\n"
#pragma echo "Processing file ../../msdosfs/msdosfs_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../msdosfs/msdosfs_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../msdosfs/msdosfs_vfsops.c\n"
#pragma echo "Processing file ../../msdosfs/msdosfs_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../msdosfs/msdosfs_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../msdosfs/msdosfs_vnops.c\n"
#pragma echo "Processing file ../../ntfs/ntfs_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ntfs/ntfs_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../ntfs/ntfs_vfsops.c\n"
#pragma echo "Processing file ../../ntfs/ntfs_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ntfs/ntfs_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../ntfs/ntfs_vnops.c\n"
#pragma echo "Processing file ../../ntfs/ntfs_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ntfs/ntfs_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../ntfs/ntfs_subr.c\n"
#pragma echo "Processing file ../../ntfs/ntfs_compr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ntfs/ntfs_compr.c"
#pragma block_exit
#pragma echo "Done processing file ../../ntfs/ntfs_compr.c\n"
#pragma echo "Processing file ../../ntfs/ntfs_ihash.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ntfs/ntfs_ihash.c"
#pragma block_exit
#pragma echo "Done processing file ../../ntfs/ntfs_ihash.c\n"
#pragma echo "Processing file ../../net/bpf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/bpf.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/bpf.c\n"
#pragma echo "Processing file ../../net/bpf_filter.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/bpf_filter.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/bpf_filter.c\n"
#pragma echo "Processing file ../../net/bridge.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/bridge.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/bridge.c\n"
#pragma echo "Processing file ../../net/bsd_comp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/bsd_comp.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/bsd_comp.c\n"
#pragma echo "Processing file ../../net/if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if.c\n"
#pragma echo "Processing file ../../net/if_arcsubr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_arcsubr.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_arcsubr.c\n"
#pragma echo "Processing file ../../net/if_atmsubr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_atmsubr.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_atmsubr.c\n"
#pragma echo "Processing file ../../net/if_disc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_disc.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_disc.c\n"
#pragma echo "Processing file ../../net/if_ef.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_ef.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_ef.c\n"
#pragma echo "Processing file ../../net/if_ethersubr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_ethersubr.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_ethersubr.c\n"
#pragma echo "Processing file ../../net/if_iso88025subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_iso88025subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_iso88025subr.c\n"
#pragma echo "Processing file ../../net/if_faith.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_faith.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_faith.c\n"
#pragma echo "Processing file ../../net/if_fddisubr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_fddisubr.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_fddisubr.c\n"
#pragma echo "Processing file ../../net/if_gif.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_gif.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_gif.c\n"
#pragma echo "Processing file ../../net/if_gre.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_gre.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_gre.c\n"
#pragma echo "Processing file ../../net/if_loop.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_loop.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_loop.c\n"
#pragma echo "Processing file ../../net/if_media.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_media.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_media.c\n"
#pragma echo "Processing file ../../net/if_mib.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_mib.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_mib.c\n"
#pragma echo "Processing file ../../net/if_ppp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_ppp.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_ppp.c\n"
#pragma echo "Processing file ../../net/if_sl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_sl.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_sl.c\n"
#pragma echo "Processing file ../../net/if_spppsubr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_spppsubr.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_spppsubr.c\n"
#pragma echo "Processing file ../../net/if_stf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_stf.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_stf.c\n"
#pragma echo "Processing file ../../net/if_tun.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_tun.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_tun.c\n"
#pragma echo "Processing file ../../net/if_vlan.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/if_vlan.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/if_vlan.c\n"
#pragma echo "Processing file ../../net/net_osdep.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/net_osdep.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/net_osdep.c\n"
#pragma echo "Processing file ../../net/ppp_deflate.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/ppp_deflate.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/ppp_deflate.c\n"
#pragma echo "Processing file ../../net/ppp_tty.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/ppp_tty.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/ppp_tty.c\n"
#pragma echo "Processing file ../../net/intrq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/intrq.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/intrq.c\n"
#pragma echo "Processing file ../../net/radix.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/radix.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/radix.c\n"
#pragma echo "Processing file ../../net/raw_cb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/raw_cb.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/raw_cb.c\n"
#pragma echo "Processing file ../../net/raw_usrreq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/raw_usrreq.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/raw_usrreq.c\n"
#pragma echo "Processing file ../../net/route.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/route.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/route.c\n"
#pragma echo "Processing file ../../net/rtsock.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/rtsock.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/rtsock.c\n"
#pragma echo "Processing file ../../net/zlib.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../net/zlib.c"
#pragma block_exit
#pragma echo "Done processing file ../../net/zlib.c\n"
#pragma echo "Processing file ../../netatalk/aarp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatalk/aarp.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatalk/aarp.c\n"
#pragma echo "Processing file ../../netatalk/at_control.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatalk/at_control.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatalk/at_control.c\n"
#pragma echo "Processing file ../../netatalk/at_proto.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatalk/at_proto.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatalk/at_proto.c\n"
#pragma echo "Processing file ../../netatalk/at_rmx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatalk/at_rmx.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatalk/at_rmx.c\n"
#pragma echo "Processing file ../../netatalk/ddp_input.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatalk/ddp_input.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatalk/ddp_input.c\n"
#pragma echo "Processing file ../../netatalk/ddp_output.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatalk/ddp_output.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatalk/ddp_output.c\n"
#pragma echo "Processing file ../../netatalk/ddp_usrreq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatalk/ddp_usrreq.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatalk/ddp_usrreq.c\n"
#pragma echo "Processing file ../../netatm/atm_aal5.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/atm_aal5.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/atm_aal5.c\n"
#pragma echo "Processing file ../../netatm/atm_cm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/atm_cm.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/atm_cm.c\n"
#pragma echo "Processing file ../../netatm/atm_device.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/atm_device.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/atm_device.c\n"
#pragma echo "Processing file ../../netatm/atm_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/atm_if.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/atm_if.c\n"
#pragma echo "Processing file ../../netatm/atm_proto.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/atm_proto.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/atm_proto.c\n"
#pragma echo "Processing file ../../netatm/atm_signal.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/atm_signal.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/atm_signal.c\n"
#pragma echo "Processing file ../../netatm/atm_socket.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/atm_socket.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/atm_socket.c\n"
#pragma echo "Processing file ../../netatm/atm_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/atm_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/atm_subr.c\n"
#pragma echo "Processing file ../../netatm/atm_usrreq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/atm_usrreq.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/atm_usrreq.c\n"
#pragma echo "Processing file ../../netatm/ipatm/ipatm_event.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/ipatm/ipatm_event.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/ipatm/ipatm_event.c\n"
#pragma echo "Processing file ../../netatm/ipatm/ipatm_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/ipatm/ipatm_if.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/ipatm/ipatm_if.c\n"
#pragma echo "Processing file ../../netatm/ipatm/ipatm_input.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/ipatm/ipatm_input.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/ipatm/ipatm_input.c\n"
#pragma echo "Processing file ../../netatm/ipatm/ipatm_load.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/ipatm/ipatm_load.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/ipatm/ipatm_load.c\n"
#pragma echo "Processing file ../../netatm/ipatm/ipatm_output.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/ipatm/ipatm_output.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/ipatm/ipatm_output.c\n"
#pragma echo "Processing file ../../netatm/ipatm/ipatm_usrreq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/ipatm/ipatm_usrreq.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/ipatm/ipatm_usrreq.c\n"
#pragma echo "Processing file ../../netatm/ipatm/ipatm_vcm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/ipatm/ipatm_vcm.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/ipatm/ipatm_vcm.c\n"
#pragma echo "Processing file ../../netatm/sigpvc/sigpvc_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/sigpvc/sigpvc_if.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/sigpvc/sigpvc_if.c\n"
#pragma echo "Processing file ../../netatm/sigpvc/sigpvc_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/sigpvc/sigpvc_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/sigpvc/sigpvc_subr.c\n"
#pragma echo "Processing file ../../netatm/spans/spans_arp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/spans/spans_arp.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/spans/spans_arp.c\n"
#pragma echo "Processing file ../../netatm/spans/spans_cls.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/spans/spans_cls.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/spans/spans_cls.c\n"
#pragma echo "Processing file ../../netatm/spans/spans_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/spans/spans_if.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/spans/spans_if.c\n"
#pragma echo "Processing file ../../netatm/spans/spans_kxdr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/spans/spans_kxdr.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/spans/spans_kxdr.c\n"
#pragma echo "Processing file ../../netatm/spans/spans_msg.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/spans/spans_msg.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/spans/spans_msg.c\n"
#pragma echo "Processing file ../../netatm/spans/spans_print.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/spans/spans_print.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/spans/spans_print.c\n"
#pragma echo "Processing file ../../netatm/spans/spans_proto.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/spans/spans_proto.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/spans/spans_proto.c\n"
#pragma echo "Processing file ../../netatm/spans/spans_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/spans/spans_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/spans/spans_subr.c\n"
#pragma echo "Processing file ../../netatm/spans/spans_util.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/spans/spans_util.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/spans/spans_util.c\n"
#pragma echo "Processing file spans_xdr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "spans_xdr.c"
#pragma block_exit
#pragma echo "Done processing file spans_xdr.c\n"
#pragma echo "Processing file ../../netatm/uni/q2110_sigaa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/q2110_sigaa.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/q2110_sigaa.c\n"
#pragma echo "Processing file ../../netatm/uni/q2110_sigcpcs.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/q2110_sigcpcs.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/q2110_sigcpcs.c\n"
#pragma echo "Processing file ../../netatm/uni/q2110_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/q2110_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/q2110_subr.c\n"
#pragma echo "Processing file ../../netatm/uni/qsaal1_sigaa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/qsaal1_sigaa.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/qsaal1_sigaa.c\n"
#pragma echo "Processing file ../../netatm/uni/qsaal1_sigcpcs.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/qsaal1_sigcpcs.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/qsaal1_sigcpcs.c\n"
#pragma echo "Processing file ../../netatm/uni/qsaal1_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/qsaal1_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/qsaal1_subr.c\n"
#pragma echo "Processing file ../../netatm/uni/sscf_uni.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/sscf_uni.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/sscf_uni.c\n"
#pragma echo "Processing file ../../netatm/uni/sscf_uni_lower.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/sscf_uni_lower.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/sscf_uni_lower.c\n"
#pragma echo "Processing file ../../netatm/uni/sscf_uni_upper.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/sscf_uni_upper.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/sscf_uni_upper.c\n"
#pragma echo "Processing file ../../netatm/uni/sscop.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/sscop.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/sscop.c\n"
#pragma echo "Processing file ../../netatm/uni/sscop_lower.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/sscop_lower.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/sscop_lower.c\n"
#pragma echo "Processing file ../../netatm/uni/sscop_pdu.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/sscop_pdu.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/sscop_pdu.c\n"
#pragma echo "Processing file ../../netatm/uni/sscop_sigaa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/sscop_sigaa.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/sscop_sigaa.c\n"
#pragma echo "Processing file ../../netatm/uni/sscop_sigcpcs.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/sscop_sigcpcs.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/sscop_sigcpcs.c\n"
#pragma echo "Processing file ../../netatm/uni/sscop_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/sscop_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/sscop_subr.c\n"
#pragma echo "Processing file ../../netatm/uni/sscop_timer.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/sscop_timer.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/sscop_timer.c\n"
#pragma echo "Processing file ../../netatm/uni/sscop_upper.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/sscop_upper.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/sscop_upper.c\n"
#pragma echo "Processing file ../../netatm/uni/uni_load.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/uni_load.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/uni_load.c\n"
#pragma echo "Processing file ../../netatm/uni/uniarp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/uniarp.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/uniarp.c\n"
#pragma echo "Processing file ../../netatm/uni/uniarp_cache.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/uniarp_cache.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/uniarp_cache.c\n"
#pragma echo "Processing file ../../netatm/uni/uniarp_input.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/uniarp_input.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/uniarp_input.c\n"
#pragma echo "Processing file ../../netatm/uni/uniarp_output.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/uniarp_output.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/uniarp_output.c\n"
#pragma echo "Processing file ../../netatm/uni/uniarp_timer.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/uniarp_timer.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/uniarp_timer.c\n"
#pragma echo "Processing file ../../netatm/uni/uniarp_vcm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/uniarp_vcm.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/uniarp_vcm.c\n"
#pragma echo "Processing file ../../netatm/uni/uniip.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/uniip.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/uniip.c\n"
#pragma echo "Processing file ../../netatm/uni/unisig_decode.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/unisig_decode.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/unisig_decode.c\n"
#pragma echo "Processing file ../../netatm/uni/unisig_encode.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/unisig_encode.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/unisig_encode.c\n"
#pragma echo "Processing file ../../netatm/uni/unisig_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/unisig_if.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/unisig_if.c\n"
#pragma echo "Processing file ../../netatm/uni/unisig_mbuf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/unisig_mbuf.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/unisig_mbuf.c\n"
#pragma echo "Processing file ../../netatm/uni/unisig_msg.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/unisig_msg.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/unisig_msg.c\n"
#pragma echo "Processing file ../../netatm/uni/unisig_print.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/unisig_print.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/unisig_print.c\n"
#pragma echo "Processing file ../../netatm/uni/unisig_proto.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/unisig_proto.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/unisig_proto.c\n"
#pragma echo "Processing file ../../netatm/uni/unisig_sigmgr_state.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/unisig_sigmgr_state.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/unisig_sigmgr_state.c\n"
#pragma echo "Processing file ../../netatm/uni/unisig_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/unisig_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/unisig_subr.c\n"
#pragma echo "Processing file ../../netatm/uni/unisig_util.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/unisig_util.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/unisig_util.c\n"
#pragma echo "Processing file ../../netatm/uni/unisig_vc_state.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netatm/uni/unisig_vc_state.c"
#pragma block_exit
#pragma echo "Done processing file ../../netatm/uni/unisig_vc_state.c\n"
#pragma echo "Processing file ../../netgraph/ng_base.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_base.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_base.c\n"
#pragma echo "Processing file ../../netgraph/ng_parse.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_parse.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_parse.c\n"
#pragma echo "Processing file ../../netgraph/ng_async.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_async.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_async.c\n"
#pragma echo "Processing file ../../netgraph/ng_bpf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_bpf.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_bpf.c\n"
#pragma echo "Processing file ../../netgraph/ng_cisco.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_cisco.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_cisco.c\n"
#pragma echo "Processing file ../../netgraph/ng_echo.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_echo.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_echo.c\n"
#pragma echo "Processing file ../../netgraph/ng_ether.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_ether.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_ether.c\n"
#pragma echo "Processing file ../../netgraph/ng_frame_relay.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_frame_relay.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_frame_relay.c\n"
#pragma echo "Processing file ../../netgraph/ng_hole.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_hole.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_hole.c\n"
#pragma echo "Processing file ../../netgraph/ng_iface.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_iface.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_iface.c\n"
#pragma echo "Processing file ../../netgraph/ng_ksocket.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_ksocket.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_ksocket.c\n"
#pragma echo "Processing file ../../netgraph/ng_l2tp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_l2tp.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_l2tp.c\n"
#pragma echo "Processing file ../../netgraph/ng_lmi.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_lmi.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_lmi.c\n"
#pragma echo "Processing file ../../netgraph/ng_mppc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_mppc.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_mppc.c\n"
#pragma echo "Processing file ../../crypto/rc4/rc4.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../crypto/rc4/rc4.c"
#pragma block_exit
#pragma echo "Done processing file ../../crypto/rc4/rc4.c\n"
#pragma echo "Processing file ../../netgraph/ng_one2many.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_one2many.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_one2many.c\n"
#pragma echo "Processing file ../../netgraph/ng_ppp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_ppp.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_ppp.c\n"
#pragma echo "Processing file ../../netgraph/ng_pppoe.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_pppoe.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_pppoe.c\n"
#pragma echo "Processing file ../../netgraph/ng_pptpgre.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_pptpgre.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_pptpgre.c\n"
#pragma echo "Processing file ../../netgraph/ng_rfc1490.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_rfc1490.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_rfc1490.c\n"
#pragma echo "Processing file ../../netgraph/ng_socket.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_socket.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_socket.c\n"
#pragma echo "Processing file ../../netgraph/ng_tee.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_tee.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_tee.c\n"
#pragma echo "Processing file ../../netgraph/ng_tty.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_tty.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_tty.c\n"
#pragma echo "Processing file ../../netgraph/ng_UI.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_UI.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_UI.c\n"
#pragma echo "Processing file ../../netgraph/ng_vjc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netgraph/ng_vjc.c"
#pragma block_exit
#pragma echo "Done processing file ../../netgraph/ng_vjc.c\n"
#pragma echo "Processing file ../../netinet/accf_data.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/accf_data.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/accf_data.c\n"
#pragma echo "Processing file ../../netinet/accf_http.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/accf_http.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/accf_http.c\n"
#pragma echo "Processing file ../../netinet/if_atm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/if_atm.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/if_atm.c\n"
#pragma echo "Processing file ../../netinet/if_ether.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/if_ether.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/if_ether.c\n"
#pragma echo "Processing file ../../netinet/in_gif.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/in_gif.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/in_gif.c\n"
#pragma echo "Processing file ../../netinet/igmp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/igmp.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/igmp.c\n"
#pragma echo "Processing file ../../netinet/in.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/in.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/in.c\n"
#pragma echo "Processing file ../../netinet/ip_gre.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/ip_gre.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/ip_gre.c\n"
#pragma echo "Processing file ../../netinet/ip_id.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/ip_id.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/ip_id.c\n"
#pragma echo "Processing file ../../netinet/in_pcb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/in_pcb.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/in_pcb.c\n"
#pragma echo "Processing file ../../netinet/in_proto.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/in_proto.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/in_proto.c\n"
#pragma echo "Processing file ../../netinet/in_rmx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/in_rmx.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/in_rmx.c\n"
#pragma echo "Processing file ../../netinet/ip_ecn.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/ip_ecn.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/ip_ecn.c\n"
#pragma echo "Processing file ../../netinet/ip_encap.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/ip_encap.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/ip_encap.c\n"
#pragma echo "Processing file ../../netinet/ip_divert.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/ip_divert.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/ip_divert.c\n"
#pragma echo "Processing file ../../netinet/ip_dummynet.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/ip_dummynet.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/ip_dummynet.c\n"
#pragma echo "Processing file ../../netinet/ip_flow.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/ip_flow.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/ip_flow.c\n"
#pragma echo "Processing file ../../netinet/ip_fw.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/ip_fw.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/ip_fw.c\n"
#pragma echo "Processing file ../../netinet/ip_icmp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/ip_icmp.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/ip_icmp.c\n"
#pragma echo "Processing file ../../netinet/ip_input.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/ip_input.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/ip_input.c\n"
#pragma echo "Processing file ../../netinet/ip_mroute.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/ip_mroute.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/ip_mroute.c\n"
#pragma echo "Processing file ../../netinet/ip_output.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/ip_output.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/ip_output.c\n"
#pragma echo "Processing file ../../netinet/raw_ip.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/raw_ip.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/raw_ip.c\n"
#pragma echo "Processing file ../../netinet/tcp_debug.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/tcp_debug.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/tcp_debug.c\n"
#pragma echo "Processing file ../../netinet/tcp_input.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/tcp_input.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/tcp_input.c\n"
#pragma echo "Processing file ../../netinet/tcp_output.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/tcp_output.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/tcp_output.c\n"
#pragma echo "Processing file ../../netinet/tcp_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/tcp_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/tcp_subr.c\n"
#pragma echo "Processing file ../../netinet/tcp_syncache.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/tcp_syncache.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/tcp_syncache.c\n"
#pragma echo "Processing file ../../netinet/tcp_timer.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/tcp_timer.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/tcp_timer.c\n"
#pragma echo "Processing file ../../netinet/tcp_usrreq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/tcp_usrreq.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/tcp_usrreq.c\n"
#pragma echo "Processing file ../../netinet/udp_usrreq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet/udp_usrreq.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet/udp_usrreq.c\n"
#pragma echo "Processing file ../../netinet6/ah_core.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/ah_core.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/ah_core.c\n"
#pragma echo "Processing file ../../netinet6/ah_input.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/ah_input.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/ah_input.c\n"
#pragma echo "Processing file ../../netinet6/ah_output.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/ah_output.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/ah_output.c\n"
#pragma echo "Processing file ../../netinet6/esp_core.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/esp_core.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/esp_core.c\n"
#pragma echo "Processing file ../../netinet6/esp_input.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/esp_input.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/esp_input.c\n"
#pragma echo "Processing file ../../netinet6/esp_output.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/esp_output.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/esp_output.c\n"
#pragma echo "Processing file ../../netinet6/esp_rijndael.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/esp_rijndael.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/esp_rijndael.c\n"
#pragma echo "Processing file ../../netinet6/ipsec.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/ipsec.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/ipsec.c\n"
#pragma echo "Processing file ../../netinet6/dest6.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/dest6.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/dest6.c\n"
#pragma echo "Processing file ../../netinet6/frag6.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/frag6.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/frag6.c\n"
#pragma echo "Processing file ../../netinet6/icmp6.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/icmp6.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/icmp6.c\n"
#pragma echo "Processing file ../../netinet6/in6.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/in6.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/in6.c\n"
#pragma echo "Processing file ../../netinet6/in6_cksum.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/in6_cksum.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/in6_cksum.c\n"
#pragma echo "Processing file ../../netinet6/in6_gif.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/in6_gif.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/in6_gif.c\n"
#pragma echo "Processing file ../../netinet6/ip6_forward.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/ip6_forward.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/ip6_forward.c\n"
#pragma echo "Processing file ../../netinet6/ip6_fw.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/ip6_fw.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/ip6_fw.c\n"
#pragma echo "Processing file ../../netinet6/in6_ifattach.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/in6_ifattach.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/in6_ifattach.c\n"
#pragma echo "Processing file ../../netinet6/ip6_input.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/ip6_input.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/ip6_input.c\n"
#pragma echo "Processing file ../../netinet6/ip6_mroute.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/ip6_mroute.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/ip6_mroute.c\n"
#pragma echo "Processing file ../../netinet6/ip6_output.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/ip6_output.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/ip6_output.c\n"
#pragma echo "Processing file ../../netinet6/in6_src.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/in6_src.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/in6_src.c\n"
#pragma echo "Processing file ../../netinet6/ipcomp_core.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/ipcomp_core.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/ipcomp_core.c\n"
#pragma echo "Processing file ../../netinet6/ipcomp_input.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/ipcomp_input.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/ipcomp_input.c\n"
#pragma echo "Processing file ../../netinet6/ipcomp_output.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/ipcomp_output.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/ipcomp_output.c\n"
#pragma echo "Processing file ../../netinet6/in6_pcb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/in6_pcb.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/in6_pcb.c\n"
#pragma echo "Processing file ../../netinet6/in6_prefix.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/in6_prefix.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/in6_prefix.c\n"
#pragma echo "Processing file ../../netinet6/in6_proto.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/in6_proto.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/in6_proto.c\n"
#pragma echo "Processing file ../../netinet6/in6_rmx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/in6_rmx.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/in6_rmx.c\n"
#pragma echo "Processing file ../../netinet6/mld6.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/mld6.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/mld6.c\n"
#pragma echo "Processing file ../../netinet6/nd6.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/nd6.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/nd6.c\n"
#pragma echo "Processing file ../../netinet6/nd6_nbr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/nd6_nbr.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/nd6_nbr.c\n"
#pragma echo "Processing file ../../netinet6/nd6_rtr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/nd6_rtr.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/nd6_rtr.c\n"
#pragma echo "Processing file ../../netinet6/raw_ip6.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/raw_ip6.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/raw_ip6.c\n"
#pragma echo "Processing file ../../netinet6/route6.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/route6.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/route6.c\n"
#pragma echo "Processing file ../../netinet6/scope6.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/scope6.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/scope6.c\n"
#pragma echo "Processing file ../../netinet6/udp6_output.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/udp6_output.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/udp6_output.c\n"
#pragma echo "Processing file ../../netinet6/udp6_usrreq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netinet6/udp6_usrreq.c"
#pragma block_exit
#pragma echo "Done processing file ../../netinet6/udp6_usrreq.c\n"
#pragma echo "Processing file ../../netipx/ipx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netipx/ipx.c"
#pragma block_exit
#pragma echo "Done processing file ../../netipx/ipx.c\n"
#pragma echo "Processing file ../../netipx/ipx_cksum.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netipx/ipx_cksum.c"
#pragma block_exit
#pragma echo "Done processing file ../../netipx/ipx_cksum.c\n"
#pragma echo "Processing file ../../netipx/ipx_input.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netipx/ipx_input.c"
#pragma block_exit
#pragma echo "Done processing file ../../netipx/ipx_input.c\n"
#pragma echo "Processing file ../../netipx/ipx_ip.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netipx/ipx_ip.c"
#pragma block_exit
#pragma echo "Done processing file ../../netipx/ipx_ip.c\n"
#pragma echo "Processing file ../../netipx/ipx_outputfl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netipx/ipx_outputfl.c"
#pragma block_exit
#pragma echo "Done processing file ../../netipx/ipx_outputfl.c\n"
#pragma echo "Processing file ../../netipx/ipx_pcb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netipx/ipx_pcb.c"
#pragma block_exit
#pragma echo "Done processing file ../../netipx/ipx_pcb.c\n"
#pragma echo "Processing file ../../netipx/ipx_proto.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netipx/ipx_proto.c"
#pragma block_exit
#pragma echo "Done processing file ../../netipx/ipx_proto.c\n"
#pragma echo "Processing file ../../netipx/ipx_tun.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netipx/ipx_tun.c"
#pragma block_exit
#pragma echo "Done processing file ../../netipx/ipx_tun.c\n"
#pragma echo "Processing file ../../netipx/ipx_usrreq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netipx/ipx_usrreq.c"
#pragma block_exit
#pragma echo "Done processing file ../../netipx/ipx_usrreq.c\n"
#pragma echo "Processing file ../../netipx/spx_debug.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netipx/spx_debug.c"
#pragma block_exit
#pragma echo "Done processing file ../../netipx/spx_debug.c\n"
#pragma echo "Processing file ../../netipx/spx_usrreq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netipx/spx_usrreq.c"
#pragma block_exit
#pragma echo "Done processing file ../../netipx/spx_usrreq.c\n"
#pragma echo "Processing file ../../netkey/key.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netkey/key.c"
#pragma block_exit
#pragma echo "Done processing file ../../netkey/key.c\n"
#pragma echo "Processing file ../../netkey/key_debug.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netkey/key_debug.c"
#pragma block_exit
#pragma echo "Done processing file ../../netkey/key_debug.c\n"
#pragma echo "Processing file ../../netkey/keydb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netkey/keydb.c"
#pragma block_exit
#pragma echo "Done processing file ../../netkey/keydb.c\n"
#pragma echo "Processing file ../../netkey/keysock.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netkey/keysock.c"
#pragma block_exit
#pragma echo "Done processing file ../../netkey/keysock.c\n"
#pragma echo "Processing file ../../netnatm/natm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netnatm/natm.c"
#pragma block_exit
#pragma echo "Done processing file ../../netnatm/natm.c\n"
#pragma echo "Processing file ../../netnatm/natm_pcb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netnatm/natm_pcb.c"
#pragma block_exit
#pragma echo "Done processing file ../../netnatm/natm_pcb.c\n"
#pragma echo "Processing file ../../netnatm/natm_proto.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netnatm/natm_proto.c"
#pragma block_exit
#pragma echo "Done processing file ../../netnatm/natm_proto.c\n"
#pragma echo "Processing file ../../netncp/ncp_conn.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netncp/ncp_conn.c"
#pragma block_exit
#pragma echo "Done processing file ../../netncp/ncp_conn.c\n"
#pragma echo "Processing file ../../netncp/ncp_crypt.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netncp/ncp_crypt.c"
#pragma block_exit
#pragma echo "Done processing file ../../netncp/ncp_crypt.c\n"
#pragma echo "Processing file ../../netncp/ncp_login.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netncp/ncp_login.c"
#pragma block_exit
#pragma echo "Done processing file ../../netncp/ncp_login.c\n"
#pragma echo "Processing file ../../netncp/ncp_mod.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netncp/ncp_mod.c"
#pragma block_exit
#pragma echo "Done processing file ../../netncp/ncp_mod.c\n"
#pragma echo "Processing file ../../netncp/ncp_ncp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netncp/ncp_ncp.c"
#pragma block_exit
#pragma echo "Done processing file ../../netncp/ncp_ncp.c\n"
#pragma echo "Processing file ../../netncp/ncp_nls.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netncp/ncp_nls.c"
#pragma block_exit
#pragma echo "Done processing file ../../netncp/ncp_nls.c\n"
#pragma echo "Processing file ../../netncp/ncp_rq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netncp/ncp_rq.c"
#pragma block_exit
#pragma echo "Done processing file ../../netncp/ncp_rq.c\n"
#pragma echo "Processing file ../../netncp/ncp_sock.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netncp/ncp_sock.c"
#pragma block_exit
#pragma echo "Done processing file ../../netncp/ncp_sock.c\n"
#pragma echo "Processing file ../../netncp/ncp_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netncp/ncp_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../netncp/ncp_subr.c\n"
#pragma echo "Processing file ../../nfs/nfs_bio.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nfs/nfs_bio.c"
#pragma block_exit
#pragma echo "Done processing file ../../nfs/nfs_bio.c\n"
#pragma echo "Processing file ../../nfs/nfs_node.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nfs/nfs_node.c"
#pragma block_exit
#pragma echo "Done processing file ../../nfs/nfs_node.c\n"
#pragma echo "Processing file ../../nfs/nfs_nqlease.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nfs/nfs_nqlease.c"
#pragma block_exit
#pragma echo "Done processing file ../../nfs/nfs_nqlease.c\n"
#pragma echo "Processing file ../../nfs/nfs_serv.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nfs/nfs_serv.c"
#pragma block_exit
#pragma echo "Done processing file ../../nfs/nfs_serv.c\n"
#pragma echo "Processing file ../../nfs/nfs_socket.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nfs/nfs_socket.c"
#pragma block_exit
#pragma echo "Done processing file ../../nfs/nfs_socket.c\n"
#pragma echo "Processing file ../../nfs/nfs_srvcache.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nfs/nfs_srvcache.c"
#pragma block_exit
#pragma echo "Done processing file ../../nfs/nfs_srvcache.c\n"
#pragma echo "Processing file ../../nfs/nfs_subs.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nfs/nfs_subs.c"
#pragma block_exit
#pragma echo "Done processing file ../../nfs/nfs_subs.c\n"
#pragma echo "Processing file ../../nfs/nfs_syscalls.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nfs/nfs_syscalls.c"
#pragma block_exit
#pragma echo "Done processing file ../../nfs/nfs_syscalls.c\n"
#pragma echo "Processing file ../../nfs/nfs_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nfs/nfs_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../nfs/nfs_vfsops.c\n"
#pragma echo "Processing file ../../nfs/nfs_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nfs/nfs_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../nfs/nfs_vnops.c\n"
#pragma echo "Processing file ../../nfs/bootp_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nfs/bootp_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../nfs/bootp_subr.c\n"
#pragma echo "Processing file ../../nfs/krpc_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nfs/krpc_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../nfs/krpc_subr.c\n"
#pragma echo "Processing file ../../nwfs/nwfs_io.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nwfs/nwfs_io.c"
#pragma block_exit
#pragma echo "Done processing file ../../nwfs/nwfs_io.c\n"
#pragma echo "Processing file ../../nwfs/nwfs_ioctl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nwfs/nwfs_ioctl.c"
#pragma block_exit
#pragma echo "Done processing file ../../nwfs/nwfs_ioctl.c\n"
#pragma echo "Processing file ../../nwfs/nwfs_node.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nwfs/nwfs_node.c"
#pragma block_exit
#pragma echo "Done processing file ../../nwfs/nwfs_node.c\n"
#pragma echo "Processing file ../../nwfs/nwfs_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nwfs/nwfs_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../nwfs/nwfs_subr.c\n"
#pragma echo "Processing file ../../nwfs/nwfs_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nwfs/nwfs_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../nwfs/nwfs_vfsops.c\n"
#pragma echo "Processing file ../../nwfs/nwfs_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../nwfs/nwfs_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../nwfs/nwfs_vnops.c\n"
#pragma echo "Processing file ../../pccard/pccard.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pccard/pccard.c"
#pragma block_exit
#pragma echo "Done processing file ../../pccard/pccard.c\n"
#pragma echo "Processing file ../../pccard/pccard_beep.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pccard/pccard_beep.c"
#pragma block_exit
#pragma echo "Done processing file ../../pccard/pccard_beep.c\n"
#pragma echo "Processing file ../../pccard/pccard_nbk.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pccard/pccard_nbk.c"
#pragma block_exit
#pragma echo "Done processing file ../../pccard/pccard_nbk.c\n"
#pragma echo "Processing file ../../pccard/pcic.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pccard/pcic.c"
#pragma block_exit
#pragma echo "Done processing file ../../pccard/pcic.c\n"
#pragma echo "Processing file ../../pccard/pcic_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pccard/pcic_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../pccard/pcic_isa.c\n"
#pragma echo "Processing file ../../pccard/pcic_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pccard/pcic_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../pccard/pcic_pci.c\n"
#pragma echo "Processing file ../../pci/agp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/agp.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/agp.c\n"
#pragma echo "Processing file ../../pci/agp_intel.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/agp_intel.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/agp_intel.c\n"
#pragma echo "Processing file ../../pci/agp_via.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/agp_via.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/agp_via.c\n"
#pragma echo "Processing file ../../pci/agp_sis.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/agp_sis.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/agp_sis.c\n"
#pragma echo "Processing file ../../pci/agp_ali.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/agp_ali.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/agp_ali.c\n"
#pragma echo "Processing file ../../pci/agp_amd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/agp_amd.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/agp_amd.c\n"
#pragma echo "Processing file ../../pci/agp_i810.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/agp_i810.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/agp_i810.c\n"
#pragma echo "Processing file agp_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "agp_if.c"
#pragma block_exit
#pragma echo "Done processing file agp_if.c\n"
#pragma echo "Processing file ../../pci/amd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/amd.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/amd.c\n"
#pragma echo "Processing file ../../dev/awi/am79c930.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/awi/am79c930.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/awi/am79c930.c\n"
#pragma echo "Processing file ../../dev/awi/awi.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/awi/awi.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/awi/awi.c\n"
#pragma echo "Processing file ../../dev/awi/awi_wep.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/awi/awi_wep.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/awi/awi_wep.c\n"
#pragma echo "Processing file ../../dev/awi/awi_wicfg.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/awi/awi_wicfg.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/awi/awi_wicfg.c\n"
#pragma echo "Processing file ../../dev/awi/if_awi_pccard.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/awi/if_awi_pccard.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/awi/if_awi_pccard.c\n"
#pragma echo "Processing file ../../dev/bktr/bktr_core.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/bktr/bktr_core.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/bktr/bktr_core.c\n"
#pragma echo "Processing file ../../dev/bktr/bktr_i2c.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/bktr/bktr_i2c.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/bktr/bktr_i2c.c\n"
#pragma echo "Processing file ../../dev/bktr/bktr_card.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/bktr/bktr_card.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/bktr/bktr_card.c\n"
#pragma echo "Processing file ../../dev/bktr/bktr_tuner.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/bktr/bktr_tuner.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/bktr/bktr_tuner.c\n"
#pragma echo "Processing file ../../dev/bktr/bktr_audio.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/bktr/bktr_audio.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/bktr/bktr_audio.c\n"
#pragma echo "Processing file ../../dev/bktr/bktr_os.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/bktr/bktr_os.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/bktr/bktr_os.c\n"
#pragma echo "Processing file ../../pci/cy_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/cy_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/cy_pci.c\n"
#pragma echo "Processing file ../../pci/if_dc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_dc.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_dc.c\n"
#pragma echo "Processing file ../../pci/if_de.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_de.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_de.c\n"
#pragma echo "Processing file ../../pci/if_en_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_en_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_en_pci.c\n"
#pragma echo "Processing file ../../pci/if_lnc_p.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_lnc_p.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_lnc_p.c\n"
#pragma echo "Processing file ../../pci/if_pcn.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_pcn.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_pcn.c\n"
#pragma echo "Processing file ../../pci/if_mn.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_mn.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_mn.c\n"
#pragma echo "Processing file ../../pci/if_rl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_rl.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_rl.c\n"
#pragma echo "Processing file ../../pci/if_sf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_sf.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_sf.c\n"
#pragma echo "Processing file ../../pci/if_sis.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_sis.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_sis.c\n"
#pragma echo "Processing file ../../pci/if_sk.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_sk.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_sk.c\n"
#pragma echo "Processing file ../../pci/if_ste.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_ste.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_ste.c\n"
#pragma echo "Processing file ../../pci/if_ti.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_ti.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_ti.c\n"
#pragma echo "Processing file ../../pci/if_tl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_tl.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_tl.c\n"
#pragma echo "Processing file ../../pci/if_vr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_vr.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_vr.c\n"
#pragma echo "Processing file ../../pci/if_wb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_wb.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_wb.c\n"
#pragma echo "Processing file ../../pci/if_wx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_wx.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_wx.c\n"
#pragma echo "Processing file ../../pci/if_xl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/if_xl.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/if_xl.c\n"
#pragma echo "Processing file ../../pci/intpm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/intpm.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/intpm.c\n"
#pragma echo "Processing file ../../pci/amdpm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/amdpm.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/amdpm.c\n"
#pragma echo "Processing file ../../pci/viapm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/viapm.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/viapm.c\n"
#pragma echo "Processing file ../../pci/meteor.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/meteor.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/meteor.c\n"
#pragma echo "Processing file ../../pci/ncr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/ncr.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/ncr.c\n"
#pragma echo "Processing file ../../dev/sym/sym_hipd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sym/sym_hipd.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sym/sym_hipd.c\n"
#pragma echo "Processing file ../../pci/pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/pci.c\n"
#pragma echo "Processing file ../../pci/pci_compat.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/pci_compat.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/pci_compat.c\n"
#pragma echo "Processing file ../../pci/pcisupport.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/pcisupport.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/pcisupport.c\n"
#pragma echo "Processing file pci_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "pci_if.c"
#pragma block_exit
#pragma echo "Done processing file pci_if.c\n"
#pragma echo "Processing file ../../pci/alpm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/alpm.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/alpm.c\n"
#pragma echo "Processing file ../../pci/xrpu.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/xrpu.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/xrpu.c\n"
#pragma echo "Processing file ../../posix4/posix4_mib.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../posix4/posix4_mib.c"
#pragma block_exit
#pragma echo "Done processing file ../../posix4/posix4_mib.c\n"
#pragma echo "Processing file ../../posix4/p1003_1b.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../posix4/p1003_1b.c"
#pragma block_exit
#pragma echo "Done processing file ../../posix4/p1003_1b.c\n"
#pragma echo "Processing file ../../posix4/ksched.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../posix4/ksched.c"
#pragma block_exit
#pragma echo "Done processing file ../../posix4/ksched.c\n"
#pragma echo "Processing file ../../ufs/ffs/ffs_alloc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ffs/ffs_alloc.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ffs/ffs_alloc.c\n"
#pragma echo "Processing file ../../ufs/ffs/ffs_balloc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ffs/ffs_balloc.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ffs/ffs_balloc.c\n"
#pragma echo "Processing file ../../ufs/ffs/ffs_inode.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ffs/ffs_inode.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ffs/ffs_inode.c\n"
#pragma echo "Processing file ../../ufs/ffs/ffs_softdep_stub.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ffs/ffs_softdep_stub.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ffs/ffs_softdep_stub.c\n"
#pragma echo "Processing file ../../ufs/ffs/ffs_softdep.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ffs/ffs_softdep.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ffs/ffs_softdep.c\n"
#pragma echo "Processing file ../../ufs/ffs/ffs_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ffs/ffs_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ffs/ffs_subr.c\n"
#pragma echo "Processing file ../../ufs/ffs/ffs_tables.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ffs/ffs_tables.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ffs/ffs_tables.c\n"
#pragma echo "Processing file ../../ufs/ffs/ffs_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ffs/ffs_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ffs/ffs_vfsops.c\n"
#pragma echo "Processing file ../../ufs/ffs/ffs_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ffs/ffs_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ffs/ffs_vnops.c\n"
#pragma echo "Processing file ../../ufs/mfs/mfs_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/mfs/mfs_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/mfs/mfs_vfsops.c\n"
#pragma echo "Processing file ../../ufs/mfs/mfs_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/mfs/mfs_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/mfs/mfs_vnops.c\n"
#pragma echo "Processing file ../../ufs/ufs/ufs_bmap.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ufs/ufs_bmap.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ufs/ufs_bmap.c\n"
#pragma echo "Processing file ../../ufs/ufs/ufs_disksubr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ufs/ufs_disksubr.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ufs/ufs_disksubr.c\n"
#pragma echo "Processing file ../../ufs/ufs/ufs_ihash.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ufs/ufs_ihash.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ufs/ufs_ihash.c\n"
#pragma echo "Processing file ../../ufs/ufs/ufs_inode.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ufs/ufs_inode.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ufs/ufs_inode.c\n"
#pragma echo "Processing file ../../ufs/ufs/ufs_lookup.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ufs/ufs_lookup.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ufs/ufs_lookup.c\n"
#pragma echo "Processing file ../../ufs/ufs/ufs_quota.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ufs/ufs_quota.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ufs/ufs_quota.c\n"
#pragma echo "Processing file ../../ufs/ufs/ufs_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ufs/ufs_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ufs/ufs_vfsops.c\n"
#pragma echo "Processing file ../../ufs/ufs/ufs_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ufs/ufs_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ufs/ufs_vnops.c\n"
#pragma echo "Processing file ../../ufs/ufs/ufs_dirhash.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../ufs/ufs/ufs_dirhash.c"
#pragma block_exit
#pragma echo "Done processing file ../../ufs/ufs/ufs_dirhash.c\n"
#pragma echo "Processing file ../../vm/default_pager.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/default_pager.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/default_pager.c\n"
#pragma echo "Processing file ../../vm/device_pager.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/device_pager.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/device_pager.c\n"
#pragma echo "Processing file ../../vm/phys_pager.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/phys_pager.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/phys_pager.c\n"
#pragma echo "Processing file ../../vm/swap_pager.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/swap_pager.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/swap_pager.c\n"
#pragma echo "Processing file ../../vm/vm_fault.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/vm_fault.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/vm_fault.c\n"
#pragma echo "Processing file ../../vm/vm_glue.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/vm_glue.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/vm_glue.c\n"
#pragma echo "Processing file ../../vm/vm_init.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/vm_init.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/vm_init.c\n"
#pragma echo "Processing file ../../vm/vm_kern.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/vm_kern.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/vm_kern.c\n"
#pragma echo "Processing file ../../vm/vm_map.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/vm_map.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/vm_map.c\n"
#pragma echo "Processing file ../../vm/vm_meter.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/vm_meter.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/vm_meter.c\n"
#pragma echo "Processing file ../../vm/vm_mmap.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/vm_mmap.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/vm_mmap.c\n"
#pragma echo "Processing file ../../vm/vm_object.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/vm_object.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/vm_object.c\n"
#pragma echo "Processing file ../../vm/vm_page.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/vm_page.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/vm_page.c\n"
#pragma echo "Processing file ../../vm/vm_pageout.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/vm_pageout.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/vm_pageout.c\n"
#pragma echo "Processing file ../../vm/vm_pager.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/vm_pager.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/vm_pager.c\n"
#pragma echo "Processing file ../../vm/vm_swap.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/vm_swap.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/vm_swap.c\n"
#pragma echo "Processing file ../../vm/vm_unix.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/vm_unix.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/vm_unix.c\n"
#pragma echo "Processing file ../../vm/vnode_pager.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/vnode_pager.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/vnode_pager.c\n"
#pragma echo "Processing file ../../vm/vm_zone.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../vm/vm_zone.c"
#pragma block_exit
#pragma echo "Done processing file ../../vm/vm_zone.c\n"
#pragma echo "Processing file ../../dev/streams/streams.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/streams/streams.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/streams/streams.c\n"
#pragma echo "Processing file ../../pci/uhci_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/uhci_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/uhci_pci.c\n"
#pragma echo "Processing file ../../pci/ohci_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/ohci_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/ohci_pci.c\n"
#pragma echo "Processing file usb_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "usb_if.c"
#pragma block_exit
#pragma echo "Done processing file usb_if.c\n"
#pragma echo "Processing file ../../dev/usb/uhci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/uhci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/uhci.c\n"
#pragma echo "Processing file ../../dev/usb/ohci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/ohci.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/ohci.c\n"
#pragma echo "Processing file ../../dev/usb/ucom.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/ucom.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/ucom.c\n"
#pragma echo "Processing file ../../dev/usb/uvisor.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/uvisor.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/uvisor.c\n"
#pragma echo "Processing file ../../dev/usb/uvscom.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/uvscom.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/uvscom.c\n"
#pragma echo "Processing file ../../dev/usb/usb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/usb.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/usb.c\n"
#pragma echo "Processing file ../../dev/usb/usbdi.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/usbdi.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/usbdi.c\n"
#pragma echo "Processing file ../../dev/usb/usbdi_util.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/usbdi_util.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/usbdi_util.c\n"
#pragma echo "Processing file ../../dev/usb/usb_ethersubr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/usb_ethersubr.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/usb_ethersubr.c\n"
#pragma echo "Processing file ../../dev/usb/usb_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/usb_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/usb_subr.c\n"
#pragma echo "Processing file ../../dev/usb/usb_quirks.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/usb_quirks.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/usb_quirks.c\n"
#pragma echo "Processing file ../../dev/usb/hid.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/hid.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/hid.c\n"
#pragma echo "Processing file ../../dev/usb/ufm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/ufm.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/ufm.c\n"
#pragma echo "Processing file ../../dev/usb/uftdi.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/uftdi.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/uftdi.c\n"
#pragma echo "Processing file ../../dev/usb/ugen.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/ugen.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/ugen.c\n"
#pragma echo "Processing file ../../dev/usb/uhid.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/uhid.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/uhid.c\n"
#pragma echo "Processing file ../../dev/usb/ums.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/ums.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/ums.c\n"
#pragma echo "Processing file ../../dev/usb/uplcom.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/uplcom.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/uplcom.c\n"
#pragma echo "Processing file ../../dev/usb/urio.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/urio.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/urio.c\n"
#pragma echo "Processing file ../../dev/usb/ulpt.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/ulpt.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/ulpt.c\n"
#pragma echo "Processing file ../../dev/usb/ukbd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/ukbd.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/ukbd.c\n"
#pragma echo "Processing file ../../dev/usb/umass.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/umass.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/umass.c\n"
#pragma echo "Processing file ../../dev/usb/umodem.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/umodem.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/umodem.c\n"
#pragma echo "Processing file ../../dev/usb/uhub.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/uhub.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/uhub.c\n"
#pragma echo "Processing file ../../dev/usb/uscanner.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/uscanner.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/uscanner.c\n"
#pragma echo "Processing file ../../dev/usb/if_aue.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/if_aue.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/if_aue.c\n"
#pragma echo "Processing file ../../dev/usb/if_cue.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/if_cue.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/if_cue.c\n"
#pragma echo "Processing file ../../dev/usb/if_kue.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/usb/if_kue.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/usb/if_kue.c\n"
#pragma echo "Processing file isa_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "isa_if.c"
#pragma block_exit
#pragma echo "Done processing file isa_if.c\n"
#pragma echo "Processing file ../../isa/isa_common.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isa/isa_common.c"
#pragma block_exit
#pragma echo "Done processing file ../../isa/isa_common.c\n"
#pragma echo "Processing file ../../isa/isahint.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isa/isahint.c"
#pragma block_exit
#pragma echo "Done processing file ../../isa/isahint.c\n"
#pragma echo "Processing file ../../isa/joy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isa/joy.c"
#pragma block_exit
#pragma echo "Done processing file ../../isa/joy.c\n"
#pragma echo "Processing file ../../isa/orm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isa/orm.c"
#pragma block_exit
#pragma echo "Done processing file ../../isa/orm.c\n"
#pragma echo "Processing file ../../isa/pnp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isa/pnp.c"
#pragma block_exit
#pragma echo "Done processing file ../../isa/pnp.c\n"
#pragma echo "Processing file ../../isa/pnpparse.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isa/pnpparse.c"
#pragma block_exit
#pragma echo "Done processing file ../../isa/pnpparse.c\n"
#pragma echo "Processing file ../../dev/sound/isa/ad1816.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/isa/ad1816.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/isa/ad1816.c\n"
#pragma echo "Processing file ../../dev/sound/isa/es1888.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/isa/es1888.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/isa/es1888.c\n"
#pragma echo "Processing file ../../dev/sound/isa/ess.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/isa/ess.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/isa/ess.c\n"
#pragma echo "Processing file ../../dev/sound/isa/gusc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/isa/gusc.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/isa/gusc.c\n"
#pragma echo "Processing file ../../dev/sound/isa/mss.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/isa/mss.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/isa/mss.c\n"
#pragma echo "Processing file ../../dev/sound/isa/sb16.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/isa/sb16.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/isa/sb16.c\n"
#pragma echo "Processing file ../../dev/sound/isa/sb8.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/isa/sb8.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/isa/sb8.c\n"
#pragma echo "Processing file ../../dev/sound/isa/sbc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/isa/sbc.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/isa/sbc.c\n"
#pragma echo "Processing file ../../dev/sound/pci/als4000.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/als4000.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/als4000.c\n"
#pragma echo "Processing file ../../dev/sound/pci/cmi.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/cmi.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/cmi.c\n"
#pragma echo "Processing file ../../dev/sound/pci/cs4281.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/cs4281.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/cs4281.c\n"
#pragma echo "Processing file ../../dev/sound/pci/csa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/csa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/csa.c\n"
#pragma echo "Processing file ../../dev/sound/pci/csapcm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/csapcm.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/csapcm.c\n"
#pragma echo "Processing file ../../dev/sound/pci/ds1.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/ds1.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/ds1.c\n"
#pragma echo "Processing file ../../dev/sound/pci/emu10k1.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/emu10k1.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/emu10k1.c\n"
#pragma echo "Processing file ../../dev/sound/pci/es137x.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/es137x.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/es137x.c\n"
#pragma echo "Processing file ../../dev/sound/pci/fm801.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/fm801.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/fm801.c\n"
#pragma echo "Processing file ../../dev/sound/pci/ich.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/ich.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/ich.c\n"
#pragma echo "Processing file ../../dev/sound/pci/maestro.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/maestro.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/maestro.c\n"
#pragma echo "Processing file ../../dev/sound/pci/neomagic.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/neomagic.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/neomagic.c\n"
#pragma echo "Processing file ../../dev/sound/pci/solo.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/solo.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/solo.c\n"
#pragma echo "Processing file ../../dev/sound/pci/t4dwave.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/t4dwave.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/t4dwave.c\n"
#pragma echo "Processing file ../../dev/sound/pci/via8233.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/via8233.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/via8233.c\n"
#pragma echo "Processing file ../../dev/sound/pci/via82c686.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/via82c686.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/via82c686.c\n"
#pragma echo "Processing file ../../dev/sound/pci/vibes.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pci/vibes.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pci/vibes.c\n"
#pragma echo "Processing file ../../dev/sound/usb/uaudio.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/usb/uaudio.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/usb/uaudio.c\n"
#pragma echo "Processing file ../../dev/sound/usb/uaudio_pcm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/usb/uaudio_pcm.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/usb/uaudio_pcm.c\n"
#pragma echo "Processing file ac97_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "ac97_if.c"
#pragma block_exit
#pragma echo "Done processing file ac97_if.c\n"
#pragma echo "Processing file channel_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "channel_if.c"
#pragma block_exit
#pragma echo "Done processing file channel_if.c\n"
#pragma echo "Processing file feeder_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "feeder_if.c"
#pragma block_exit
#pragma echo "Done processing file feeder_if.c\n"
#pragma echo "Processing file mixer_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "mixer_if.c"
#pragma block_exit
#pragma echo "Done processing file mixer_if.c\n"
#pragma echo "Processing file ../../dev/sound/pcm/ac97.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pcm/ac97.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pcm/ac97.c\n"
#pragma echo "Processing file ../../dev/sound/pcm/ac97_patch.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pcm/ac97_patch.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pcm/ac97_patch.c\n"
#pragma echo "Processing file ../../dev/sound/pcm/buffer.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pcm/buffer.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pcm/buffer.c\n"
#pragma echo "Processing file ../../dev/sound/pcm/channel.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pcm/channel.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pcm/channel.c\n"
#pragma echo "Processing file ../../dev/sound/pcm/dsp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pcm/dsp.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pcm/dsp.c\n"
#pragma echo "Processing file ../../dev/sound/pcm/fake.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pcm/fake.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pcm/fake.c\n"
#pragma echo "Processing file ../../dev/sound/pcm/feeder.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pcm/feeder.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pcm/feeder.c\n"
#pragma echo "Processing file ../../dev/sound/pcm/feeder_fmt.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pcm/feeder_fmt.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pcm/feeder_fmt.c\n"
#pragma echo "Processing file ../../dev/sound/pcm/feeder_rate.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pcm/feeder_rate.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pcm/feeder_rate.c\n"
#pragma echo "Processing file ../../dev/sound/pcm/mixer.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pcm/mixer.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pcm/mixer.c\n"
#pragma echo "Processing file ../../dev/sound/pcm/sndstat.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pcm/sndstat.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pcm/sndstat.c\n"
#pragma echo "Processing file ../../dev/sound/pcm/sound.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pcm/sound.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pcm/sound.c\n"
#pragma echo "Processing file ../../dev/sound/pcm/vchan.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sound/pcm/vchan.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sound/pcm/vchan.c\n"
#pragma echo "Processing file ../../libkern/arc4random.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/arc4random.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/arc4random.c\n"
#pragma echo "Processing file ../../libkern/bcd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/bcd.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/bcd.c\n"
#pragma echo "Processing file ../../libkern/crc32.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/crc32.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/crc32.c\n"
#pragma echo "Processing file ../../libkern/iconv.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/iconv.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/iconv.c\n"
#pragma echo "Processing file ../../libkern/iconv_xlat.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/iconv_xlat.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/iconv_xlat.c\n"
#pragma echo "Processing file iconv_converter_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "iconv_converter_if.c"
#pragma block_exit
#pragma echo "Done processing file iconv_converter_if.c\n"
#pragma echo "Processing file ../../libkern/index.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/index.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/index.c\n"
#pragma echo "Processing file ../../libkern/inet_ntoa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/inet_ntoa.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/inet_ntoa.c\n"
#pragma echo "Processing file ../../libkern/qsort.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/qsort.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/qsort.c\n"
#pragma echo "Processing file ../../libkern/random.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/random.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/random.c\n"
#pragma echo "Processing file ../../libkern/rindex.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/rindex.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/rindex.c\n"
#pragma echo "Processing file ../../libkern/scanc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/scanc.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/scanc.c\n"
#pragma echo "Processing file ../../libkern/skpc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/skpc.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/skpc.c\n"
#pragma echo "Processing file ../../libkern/strcat.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/strcat.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/strcat.c\n"
#pragma echo "Processing file ../../libkern/strcmp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/strcmp.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/strcmp.c\n"
#pragma echo "Processing file ../../libkern/strcpy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/strcpy.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/strcpy.c\n"
#pragma echo "Processing file ../../libkern/strlen.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/strlen.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/strlen.c\n"
#pragma echo "Processing file ../../libkern/strncmp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/strncmp.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/strncmp.c\n"
#pragma echo "Processing file ../../libkern/strncpy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/strncpy.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/strncpy.c\n"
#pragma echo "Processing file ../../libkern/strtol.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/strtol.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/strtol.c\n"
#pragma echo "Processing file ../../libkern/strtoq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/strtoq.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/strtoq.c\n"
#pragma echo "Processing file ../../libkern/strtoul.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/strtoul.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/strtoul.c\n"
#pragma echo "Processing file ../../libkern/strtouq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/strtouq.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/strtouq.c\n"
#pragma echo "Processing file ../../opencrypto/cast.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../opencrypto/cast.c"
#pragma block_exit
#pragma echo "Done processing file ../../opencrypto/cast.c\n"
#pragma echo "Processing file ../../opencrypto/criov.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../opencrypto/criov.c"
#pragma block_exit
#pragma echo "Done processing file ../../opencrypto/criov.c\n"
#pragma echo "Processing file ../../opencrypto/crmbuf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../opencrypto/crmbuf.c"
#pragma block_exit
#pragma echo "Done processing file ../../opencrypto/crmbuf.c\n"
#pragma echo "Processing file ../../opencrypto/crypto.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../opencrypto/crypto.c"
#pragma block_exit
#pragma echo "Done processing file ../../opencrypto/crypto.c\n"
#pragma echo "Processing file ../../opencrypto/cryptodev.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../opencrypto/cryptodev.c"
#pragma block_exit
#pragma echo "Done processing file ../../opencrypto/cryptodev.c\n"
#pragma echo "Processing file ../../opencrypto/cryptosoft.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../opencrypto/cryptosoft.c"
#pragma block_exit
#pragma echo "Done processing file ../../opencrypto/cryptosoft.c\n"
#pragma echo "Processing file ../../opencrypto/deflate.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../opencrypto/deflate.c"
#pragma block_exit
#pragma echo "Done processing file ../../opencrypto/deflate.c\n"
#pragma echo "Processing file ../../opencrypto/rijndael.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../opencrypto/rijndael.c"
#pragma block_exit
#pragma echo "Done processing file ../../opencrypto/rijndael.c\n"
#pragma echo "Processing file ../../opencrypto/rmd160.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../opencrypto/rmd160.c"
#pragma block_exit
#pragma echo "Done processing file ../../opencrypto/rmd160.c\n"
#pragma echo "Processing file ../../opencrypto/skipjack.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../opencrypto/skipjack.c"
#pragma block_exit
#pragma echo "Done processing file ../../opencrypto/skipjack.c\n"
#pragma echo "Processing file ../../opencrypto/xform.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../opencrypto/xform.c"
#pragma block_exit
#pragma echo "Done processing file ../../opencrypto/xform.c\n"
#pragma echo "Processing file ../../dev/ubsec/ubsec.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ubsec/ubsec.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ubsec/ubsec.c\n"
#pragma echo "Processing file ../../dev/hifn/hifn7751.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/hifn/hifn7751.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/hifn/hifn7751.c\n"
#pragma echo "Processing file ../../compat/linux/linux_file.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../compat/linux/linux_file.c"
#pragma block_exit
#pragma echo "Done processing file ../../compat/linux/linux_file.c\n"
#pragma echo "Processing file ../../compat/linux/linux_getcwd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../compat/linux/linux_getcwd.c"
#pragma block_exit
#pragma echo "Done processing file ../../compat/linux/linux_getcwd.c\n"
#pragma echo "Processing file ../../compat/linux/linux_ioctl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../compat/linux/linux_ioctl.c"
#pragma block_exit
#pragma echo "Done processing file ../../compat/linux/linux_ioctl.c\n"
#pragma echo "Processing file ../../compat/linux/linux_ipc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../compat/linux/linux_ipc.c"
#pragma block_exit
#pragma echo "Done processing file ../../compat/linux/linux_ipc.c\n"
#pragma echo "Processing file ../../compat/linux/linux_mib.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../compat/linux/linux_mib.c"
#pragma block_exit
#pragma echo "Done processing file ../../compat/linux/linux_mib.c\n"
#pragma echo "Processing file ../../compat/linux/linux_misc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../compat/linux/linux_misc.c"
#pragma block_exit
#pragma echo "Done processing file ../../compat/linux/linux_misc.c\n"
#pragma echo "Processing file ../../compat/linux/linux_signal.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../compat/linux/linux_signal.c"
#pragma block_exit
#pragma echo "Done processing file ../../compat/linux/linux_signal.c\n"
#pragma echo "Processing file ../../compat/linux/linux_socket.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../compat/linux/linux_socket.c"
#pragma block_exit
#pragma echo "Done processing file ../../compat/linux/linux_socket.c\n"
#pragma echo "Processing file ../../compat/linux/linux_stats.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../compat/linux/linux_stats.c"
#pragma block_exit
#pragma echo "Done processing file ../../compat/linux/linux_stats.c\n"
#pragma echo "Processing file ../../compat/linux/linux_sysctl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../compat/linux/linux_sysctl.c"
#pragma block_exit
#pragma echo "Done processing file ../../compat/linux/linux_sysctl.c\n"
#pragma echo "Processing file ../../compat/linux/linux_uid16.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../compat/linux/linux_uid16.c"
#pragma block_exit
#pragma echo "Done processing file ../../compat/linux/linux_uid16.c\n"
#pragma echo "Processing file ../../compat/linux/linux_util.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../compat/linux/linux_util.c"
#pragma block_exit
#pragma echo "Done processing file ../../compat/linux/linux_util.c\n"
#pragma echo "Processing file ../../contrib/dev/fla/fla.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../contrib/dev/fla/fla.c"
#pragma block_exit
#pragma echo "Done processing file ../../contrib/dev/fla/fla.c\n"
#pragma echo "Processing file ../../contrib/dev/oltr/if_oltr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../contrib/dev/oltr/if_oltr.c"
#pragma block_exit
#pragma echo "Done processing file ../../contrib/dev/oltr/if_oltr.c\n"
#pragma echo "Processing file ../../contrib/dev/oltr/trlldbm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../contrib/dev/oltr/trlldbm.c"
#pragma block_exit
#pragma echo "Done processing file ../../contrib/dev/oltr/trlldbm.c\n"
#pragma echo "Processing file ../../contrib/dev/oltr/trlldhm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../contrib/dev/oltr/trlldhm.c"
#pragma block_exit
#pragma echo "Done processing file ../../contrib/dev/oltr/trlldhm.c\n"
#pragma echo "Processing file ../../contrib/dev/oltr/trlldmac.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../contrib/dev/oltr/trlldmac.c"
#pragma block_exit
#pragma echo "Done processing file ../../contrib/dev/oltr/trlldmac.c\n"
#pragma echo "Processing file ../../dev/advansys/adv_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/advansys/adv_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/advansys/adv_isa.c\n"
#pragma echo "Processing file ../../dev/aic/aic_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/aic/aic_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/aic/aic_isa.c\n"
#pragma echo "Processing file ../../dev/ar/if_ar_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ar/if_ar_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ar/if_ar_isa.c\n"
#pragma echo "Processing file ../../dev/dgb/dgm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/dgb/dgm.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/dgb/dgm.c\n"
#pragma echo "Processing file ../../dev/cm/if_cm_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/cm/if_cm_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/cm/if_cm_isa.c\n"
#pragma echo "Processing file ../../dev/ed/if_ed.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ed/if_ed.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ed/if_ed.c\n"
#pragma echo "Processing file ../../dev/ed/if_ed_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ed/if_ed_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ed/if_ed_isa.c\n"
#pragma echo "Processing file ../../dev/ed/if_ed_pccard.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/ed/if_ed_pccard.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/ed/if_ed_pccard.c\n"
#pragma echo "Processing file ../../dev/eisa/eisaconf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/eisa/eisaconf.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/eisa/eisaconf.c\n"
#pragma echo "Processing file ../../dev/em/if_em.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/em/if_em.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/em/if_em.c\n"
#pragma echo "Processing file ../../dev/em/if_em_hw.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/em/if_em_hw.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/em/if_em_hw.c\n"
#pragma echo "Processing file ../../dev/fb/fb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/fb/fb.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/fb/fb.c\n"
#pragma echo "Processing file ../../dev/fb/splash.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/fb/splash.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/fb/splash.c\n"
#pragma echo "Processing file ../../dev/fb/vga.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/fb/vga.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/fb/vga.c\n"
#pragma echo "Processing file ../../dev/fe/if_fe_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/fe/if_fe_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/fe/if_fe_isa.c\n"
#pragma echo "Processing file ../../dev/kbd/atkbd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/kbd/atkbd.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/kbd/atkbd.c\n"
#pragma echo "Processing file ../../dev/kbd/atkbdc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/kbd/atkbdc.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/kbd/atkbdc.c\n"
#pragma echo "Processing file ../../dev/kbd/kbd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/kbd/kbd.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/kbd/kbd.c\n"
#pragma echo "Processing file ../../dev/puc/puc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/puc/puc.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/puc/puc.c\n"
#pragma echo "Processing file ../../dev/puc/pucdata.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/puc/pucdata.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/puc/pucdata.c\n"
#pragma echo "Processing file ../../dev/sbni/if_sbni.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sbni/if_sbni.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sbni/if_sbni.c\n"
#pragma echo "Processing file ../../dev/sbni/if_sbni_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sbni/if_sbni_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sbni/if_sbni_isa.c\n"
#pragma echo "Processing file ../../dev/sr/if_sr_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/sr/if_sr_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/sr/if_sr_isa.c\n"
#pragma echo "Processing file ../../dev/syscons/schistory.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/syscons/schistory.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/syscons/schistory.c\n"
#pragma echo "Processing file ../../dev/syscons/scmouse.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/syscons/scmouse.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/syscons/scmouse.c\n"
#pragma echo "Processing file ../../dev/syscons/scterm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/syscons/scterm.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/syscons/scterm.c\n"
#pragma echo "Processing file ../../dev/syscons/scterm-dumb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/syscons/scterm-dumb.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/syscons/scterm-dumb.c\n"
#pragma echo "Processing file ../../dev/syscons/scterm-sc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/syscons/scterm-sc.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/syscons/scterm-sc.c\n"
#pragma echo "Processing file ../../dev/syscons/scvesactl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/syscons/scvesactl.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/syscons/scvesactl.c\n"
#pragma echo "Processing file ../../dev/syscons/scvgarndr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/syscons/scvgarndr.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/syscons/scvgarndr.c\n"
#pragma echo "Processing file ../../dev/syscons/scvidctl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/syscons/scvidctl.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/syscons/scvidctl.c\n"
#pragma echo "Processing file ../../dev/syscons/scvtb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/syscons/scvtb.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/syscons/scvtb.c\n"
#pragma echo "Processing file ../../dev/syscons/syscons.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/syscons/syscons.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/syscons/syscons.c\n"
#pragma echo "Processing file ../../dev/syscons/sysmouse.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../dev/syscons/sysmouse.c"
#pragma block_exit
#pragma echo "Done processing file ../../dev/syscons/sysmouse.c\n"
#pragma echo "Processing file ../../fs/smbfs/smbfs_io.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../fs/smbfs/smbfs_io.c"
#pragma block_exit
#pragma echo "Done processing file ../../fs/smbfs/smbfs_io.c\n"
#pragma echo "Processing file ../../fs/smbfs/smbfs_node.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../fs/smbfs/smbfs_node.c"
#pragma block_exit
#pragma echo "Done processing file ../../fs/smbfs/smbfs_node.c\n"
#pragma echo "Processing file ../../fs/smbfs/smbfs_smb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../fs/smbfs/smbfs_smb.c"
#pragma block_exit
#pragma echo "Done processing file ../../fs/smbfs/smbfs_smb.c\n"
#pragma echo "Processing file ../../fs/smbfs/smbfs_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../fs/smbfs/smbfs_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../fs/smbfs/smbfs_subr.c\n"
#pragma echo "Processing file ../../fs/smbfs/smbfs_vfsops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../fs/smbfs/smbfs_vfsops.c"
#pragma block_exit
#pragma echo "Done processing file ../../fs/smbfs/smbfs_vfsops.c\n"
#pragma echo "Processing file ../../fs/smbfs/smbfs_vnops.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../fs/smbfs/smbfs_vnops.c"
#pragma block_exit
#pragma echo "Done processing file ../../fs/smbfs/smbfs_vnops.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/errors.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/errors.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/errors.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/fpu_arith.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/fpu_arith.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/fpu_arith.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/fpu_aux.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/fpu_aux.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/fpu_aux.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/fpu_entry.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/fpu_entry.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/fpu_entry.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/fpu_etc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/fpu_etc.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/fpu_etc.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/fpu_trig.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/fpu_trig.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/fpu_trig.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/get_address.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/get_address.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/get_address.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/load_store.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/load_store.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/load_store.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/poly_2xm1.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/poly_2xm1.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/poly_2xm1.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/poly_atan.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/poly_atan.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/poly_atan.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/poly_l2.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/poly_l2.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/poly_l2.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/poly_sin.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/poly_sin.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/poly_sin.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/poly_tan.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/poly_tan.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/poly_tan.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/reg_add_sub.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/reg_add_sub.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/reg_add_sub.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/reg_compare.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/reg_compare.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/reg_compare.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/reg_constant.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/reg_constant.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/reg_constant.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/reg_ld_str.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/reg_ld_str.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/reg_ld_str.c\n"
#pragma echo "Processing file ../../gnu/i386/fpemul/reg_mul.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/fpemul/reg_mul.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/fpemul/reg_mul.c\n"
#pragma echo "Processing file ../../gnu/i386/isa/dgb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../gnu/i386/isa/dgb.c"
#pragma block_exit
#pragma echo "Done processing file ../../gnu/i386/isa/dgb.c\n"
#pragma echo "Processing file ../../i386/apm/apm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/apm/apm.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/apm/apm.c\n"
#pragma echo "Processing file ../../i386/i386/autoconf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/autoconf.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/autoconf.c\n"
#pragma echo "Processing file ../../i386/i386/bios.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/bios.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/bios.c\n"
#pragma echo "Processing file ../../i386/i386/busdma_machdep.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/busdma_machdep.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/busdma_machdep.c\n"
#pragma echo "Processing file ../../i386/i386/db_disasm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/db_disasm.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/db_disasm.c\n"
#pragma echo "Processing file ../../i386/i386/db_interface.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/db_interface.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/db_interface.c\n"
#pragma echo "Processing file ../../i386/i386/db_trace.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/db_trace.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/db_trace.c\n"
#pragma echo "Processing file ../../i386/i386/elan-mmcr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/elan-mmcr.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/elan-mmcr.c\n"
#pragma echo "Processing file ../../i386/i386/elf_machdep.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/elf_machdep.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/elf_machdep.c\n"
#pragma echo "Processing file ../../i386/i386/i386-gdbstub.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/i386-gdbstub.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/i386-gdbstub.c\n"
#pragma echo "Processing file ../../i386/i386/i686_mem.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/i686_mem.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/i686_mem.c\n"
#pragma echo "Processing file ../../i386/i386/identcpu.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/identcpu.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/identcpu.c\n"
#pragma echo "Processing file ../../i386/i386/in_cksum.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/in_cksum.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/in_cksum.c\n"
#pragma echo "Processing file ../../i386/i386/initcpu.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/initcpu.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/initcpu.c\n"
#pragma echo "Processing file ../../i386/i386/k6_mem.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/k6_mem.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/k6_mem.c\n"
#pragma echo "Processing file ../../i386/i386/machdep.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/machdep.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/machdep.c\n"
#pragma echo "Processing file ../../i386/i386/math_emulate.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/math_emulate.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/math_emulate.c\n"
#pragma echo "Processing file ../../i386/i386/mem.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/mem.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/mem.c\n"
#pragma echo "Processing file ../../i386/i386/mp_clock.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/mp_clock.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/mp_clock.c\n"
#pragma echo "Processing file ../../i386/i386/mp_machdep.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/mp_machdep.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/mp_machdep.c\n"
#pragma echo "Processing file ../../i386/i386/mpapic.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/mpapic.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/mpapic.c\n"
#pragma echo "Processing file ../../i386/i386/nexus.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/nexus.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/nexus.c\n"
#pragma echo "Processing file ../../i386/i386/perfmon.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/perfmon.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/perfmon.c\n"
#pragma echo "Processing file ../../i386/i386/pmap.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/pmap.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/pmap.c\n"
#pragma echo "Processing file ../../i386/i386/procfs_machdep.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/procfs_machdep.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/procfs_machdep.c\n"
#pragma echo "Processing file ../../i386/i386/sys_machdep.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/sys_machdep.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/sys_machdep.c\n"
#pragma echo "Processing file ../../i386/i386/trap.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/trap.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/trap.c\n"
#pragma echo "Processing file ../../i386/i386/userconfig.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/userconfig.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/userconfig.c\n"
#pragma echo "Processing file ../../i386/i386/vm86.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/vm86.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/vm86.c\n"
#pragma echo "Processing file ../../i386/i386/vm_machdep.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/i386/vm_machdep.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/i386/vm_machdep.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_errno.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_errno.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_errno.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_fcntl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_fcntl.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_fcntl.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_ioctl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_ioctl.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_ioctl.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_ipc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_ipc.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_ipc.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_isc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_isc.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_isc.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_isc_sysent.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_isc_sysent.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_isc_sysent.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_misc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_misc.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_misc.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_msg.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_msg.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_msg.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_other.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_other.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_other.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_signal.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_signal.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_signal.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_socksys.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_socksys.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_socksys.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_stat.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_stat.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_stat.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_sysent.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_sysent.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_sysent.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_sysi86.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_sysi86.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_sysi86.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_sysvec.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_sysvec.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_sysvec.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_util.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_util.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_util.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_xenix.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_xenix.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_xenix.c\n"
#pragma echo "Processing file ../../i386/ibcs2/ibcs2_xenix_sysent.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/ibcs2_xenix_sysent.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/ibcs2_xenix_sysent.c\n"
#pragma echo "Processing file ../../i386/ibcs2/imgact_coff.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/ibcs2/imgact_coff.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/ibcs2/imgact_coff.c\n"
#pragma echo "Processing file ../../i386/isa/asc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/asc.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/asc.c\n"
#pragma echo "Processing file ../../i386/isa/atapi.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/atapi.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/atapi.c\n"
#pragma echo "Processing file ../../i386/isa/clock.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/clock.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/clock.c\n"
#pragma echo "Processing file ../../i386/isa/cronyx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/cronyx.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/cronyx.c\n"
#pragma echo "Processing file ../../i386/isa/ctx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/ctx.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/ctx.c\n"
#pragma echo "Processing file ../../i386/isa/cx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/cx.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/cx.c\n"
#pragma echo "Processing file ../../i386/isa/cy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/cy.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/cy.c\n"
#pragma echo "Processing file ../../i386/isa/elink.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/elink.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/elink.c\n"
#pragma echo "Processing file ../../isa/fd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isa/fd.c"
#pragma block_exit
#pragma echo "Done processing file ../../isa/fd.c\n"
#pragma echo "Processing file ../../i386/isa/gpib.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/gpib.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/gpib.c\n"
#pragma echo "Processing file ../../i386/isa/gsc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/gsc.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/gsc.c\n"
#pragma echo "Processing file ../../i386/isa/if_cx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/if_cx.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/if_cx.c\n"
#pragma echo "Processing file ../../i386/isa/if_el.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/if_el.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/if_el.c\n"
#pragma echo "Processing file ../../i386/isa/if_le.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/if_le.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/if_le.c\n"
#pragma echo "Processing file ../../i386/isa/if_lnc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/if_lnc.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/if_lnc.c\n"
#pragma echo "Processing file ../../i386/isa/if_rdp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/if_rdp.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/if_rdp.c\n"
#pragma echo "Processing file ../../i386/isa/if_wl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/if_wl.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/if_wl.c\n"
#pragma echo "Processing file ../../i386/isa/intr_machdep.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/intr_machdep.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/intr_machdep.c\n"
#pragma echo "Processing file ../../i386/isa/isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/isa.c\n"
#pragma echo "Processing file ../../i386/isa/isa_compat.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/isa_compat.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/isa_compat.c\n"
#pragma echo "Processing file ../../i386/isa/isa_dma.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/isa_dma.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/isa_dma.c\n"
#pragma echo "Processing file ../../i386/isa/istallion.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/istallion.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/istallion.c\n"
#pragma echo "Processing file ../../i386/isa/labpc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/labpc.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/labpc.c\n"
#pragma echo "Processing file ../../i386/isa/loran.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/loran.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/loran.c\n"
#pragma echo "Processing file ../../i386/isa/mca_machdep.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/mca_machdep.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/mca_machdep.c\n"
#pragma echo "Processing file ../../i386/isa/mcd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/mcd.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/mcd.c\n"
#pragma echo "Processing file ../../i386/isa/mse.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/mse.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/mse.c\n"
#pragma echo "Processing file ../../i386/isa/npx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/npx.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/npx.c\n"
#pragma echo "Processing file ../../i386/isa/pcaudio.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/pcaudio.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/pcaudio.c\n"
#pragma echo "Processing file ../../i386/isa/pcf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/pcf.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/pcf.c\n"
#pragma echo "Processing file ../../i386/isa/pci_cfgreg.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/pci_cfgreg.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/pci_cfgreg.c\n"
#pragma echo "Processing file ../../i386/isa/pcibus.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/pcibus.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/pcibus.c\n"
#pragma echo "Processing file ../../i386/isa/pcvt/pcvt_drv.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/pcvt/pcvt_drv.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/pcvt/pcvt_drv.c\n"
#pragma echo "Processing file ../../i386/isa/pcvt/pcvt_ext.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/pcvt/pcvt_ext.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/pcvt/pcvt_ext.c\n"
#pragma echo "Processing file ../../i386/isa/pcvt/pcvt_kbd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/pcvt/pcvt_kbd.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/pcvt/pcvt_kbd.c\n"
#pragma echo "Processing file ../../i386/isa/pcvt/pcvt_out.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/pcvt/pcvt_out.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/pcvt/pcvt_out.c\n"
#pragma echo "Processing file ../../i386/isa/pcvt/pcvt_sup.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/pcvt/pcvt_sup.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/pcvt/pcvt_sup.c\n"
#pragma echo "Processing file ../../i386/isa/pcvt/pcvt_vtf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/pcvt/pcvt_vtf.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/pcvt/pcvt_vtf.c\n"
#pragma echo "Processing file ../../i386/isa/rc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/rc.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/rc.c\n"
#pragma echo "Processing file ../../i386/isa/rp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/rp.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/rp.c\n"
#pragma echo "Processing file ../../i386/isa/scd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/scd.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/scd.c\n"
#pragma echo "Processing file ../../i386/isa/spic.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/spic.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/spic.c\n"
#pragma echo "Processing file ../../i386/isa/spigot.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/spigot.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/spigot.c\n"
#pragma echo "Processing file ../../i386/isa/spkr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/spkr.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/spkr.c\n"
#pragma echo "Processing file ../../i386/isa/stallion.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/stallion.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/stallion.c\n"
#pragma echo "Processing file ../../i386/isa/tw.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/tw.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/tw.c\n"
#pragma echo "Processing file ../../i386/isa/vesa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/vesa.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/vesa.c\n"
#pragma echo "Processing file ../../i386/isa/wd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/wd.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/wd.c\n"
#pragma echo "Processing file ../../i386/isa/wd_cd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/wd_cd.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/wd_cd.c\n"
#pragma echo "Processing file ../../i386/isa/wfd.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/wfd.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/wfd.c\n"
#pragma echo "Processing file ../../i386/isa/wst.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/wst.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/wst.c\n"
#pragma echo "Processing file ../../i386/isa/wt.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/isa/wt.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/isa/wt.c\n"
#pragma echo "Processing file ../../i386/linux/imgact_linux.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/linux/imgact_linux.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/linux/imgact_linux.c\n"
#pragma echo "Processing file ../../i386/linux/linux_dummy.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/linux/linux_dummy.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/linux/linux_dummy.c\n"
#pragma echo "Processing file ../../i386/linux/linux_machdep.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/linux/linux_machdep.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/linux/linux_machdep.c\n"
#pragma echo "Processing file ../../i386/linux/linux_ptrace.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/linux/linux_ptrace.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/linux/linux_ptrace.c\n"
#pragma echo "Processing file ../../i386/linux/linux_sysent.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/linux/linux_sysent.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/linux/linux_sysent.c\n"
#pragma echo "Processing file ../../i386/linux/linux_sysvec.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/linux/linux_sysvec.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/linux/linux_sysvec.c\n"
#pragma echo "Processing file ../../svr4/imgact_svr4.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/imgact_svr4.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/imgact_svr4.c\n"
#pragma echo "Processing file ../../svr4/svr4_fcntl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/svr4_fcntl.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/svr4_fcntl.c\n"
#pragma echo "Processing file ../../svr4/svr4_filio.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/svr4_filio.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/svr4_filio.c\n"
#pragma echo "Processing file ../../svr4/svr4_ioctl.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/svr4_ioctl.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/svr4_ioctl.c\n"
#pragma echo "Processing file ../../svr4/svr4_ipc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/svr4_ipc.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/svr4_ipc.c\n"
#pragma echo "Processing file ../../svr4/svr4_misc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/svr4_misc.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/svr4_misc.c\n"
#pragma echo "Processing file ../../svr4/svr4_resource.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/svr4_resource.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/svr4_resource.c\n"
#pragma echo "Processing file ../../svr4/svr4_signal.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/svr4_signal.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/svr4_signal.c\n"
#pragma echo "Processing file ../../svr4/svr4_socket.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/svr4_socket.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/svr4_socket.c\n"
#pragma echo "Processing file ../../svr4/svr4_sockio.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/svr4_sockio.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/svr4_sockio.c\n"
#pragma echo "Processing file ../../svr4/svr4_stat.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/svr4_stat.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/svr4_stat.c\n"
#pragma echo "Processing file ../../svr4/svr4_stream.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/svr4_stream.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/svr4_stream.c\n"
#pragma echo "Processing file ../../svr4/svr4_syscallnames.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/svr4_syscallnames.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/svr4_syscallnames.c\n"
#pragma echo "Processing file ../../svr4/svr4_sysent.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/svr4_sysent.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/svr4_sysent.c\n"
#pragma echo "Processing file ../../svr4/svr4_sysvec.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/svr4_sysvec.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/svr4_sysvec.c\n"
#pragma echo "Processing file ../../svr4/svr4_termios.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/svr4_termios.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/svr4_termios.c\n"
#pragma echo "Processing file ../../svr4/svr4_ttold.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../svr4/svr4_ttold.c"
#pragma block_exit
#pragma echo "Done processing file ../../svr4/svr4_ttold.c\n"
#pragma echo "Processing file ../../i386/svr4/svr4_machdep.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i386/svr4/svr4_machdep.c"
#pragma block_exit
#pragma echo "Done processing file ../../i386/svr4/svr4_machdep.c\n"
#pragma echo "Processing file ../../i4b/layer1/i4b_l1dmux.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/i4b_l1dmux.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/i4b_l1dmux.c\n"
#pragma echo "Processing file ../../i4b/layer1/i4b_l1lib.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/i4b_l1lib.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/i4b_l1lib.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_asuscom_ipac.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_asuscom_ipac.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_asuscom_ipac.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_avm_a1.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_avm_a1.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_avm_a1.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_bchan.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_bchan.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_bchan.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_ctx_s0P.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_ctx_s0P.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_ctx_s0P.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_drn_ngo.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_drn_ngo.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_drn_ngo.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_dynalink.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_dynalink.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_dynalink.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_elsa_qs1i.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_elsa_qs1i.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_elsa_qs1i.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_elsa_qs1p.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_elsa_qs1p.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_elsa_qs1p.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_elsa_pcc16.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_elsa_pcc16.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_elsa_pcc16.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_hscx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_hscx.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_hscx.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_isac.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_isac.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_isac.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_isic.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_isic.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_isic.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_isic_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_isic_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_isic_isa.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_isic_pnp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_isic_pnp.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_isic_pnp.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_itk_ix1.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_itk_ix1.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_itk_ix1.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_l1.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_l1.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_l1.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_l1fsm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_l1fsm.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_l1fsm.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_siemens_isurf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_siemens_isurf.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_siemens_isurf.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_sws.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_sws.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_sws.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_tel_s016.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_tel_s016.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_tel_s016.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_tel_s0163.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_tel_s0163.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_tel_s0163.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_tel_s08.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_tel_s08.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_tel_s08.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_usr_sti.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_usr_sti.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_usr_sti.c\n"
#pragma echo "Processing file ../../i4b/layer1/isic/i4b_diva.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/isic/i4b_diva.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/isic/i4b_diva.c\n"
#pragma echo "Processing file ../../i4b/layer1/iwic/i4b_iwic_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/iwic/i4b_iwic_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/iwic/i4b_iwic_pci.c\n"
#pragma echo "Processing file ../../i4b/layer1/iwic/i4b_iwic_dchan.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/iwic/i4b_iwic_dchan.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/iwic/i4b_iwic_dchan.c\n"
#pragma echo "Processing file ../../i4b/layer1/iwic/i4b_iwic_bchan.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/iwic/i4b_iwic_bchan.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/iwic/i4b_iwic_bchan.c\n"
#pragma echo "Processing file ../../i4b/layer1/iwic/i4b_iwic_fsm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/iwic/i4b_iwic_fsm.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/iwic/i4b_iwic_fsm.c\n"
#pragma echo "Processing file ../../i4b/layer1/iwic/i4b_iwic_l1if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/iwic/i4b_iwic_l1if.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/iwic/i4b_iwic_l1if.c\n"
#pragma echo "Processing file ../../i4b/layer1/ifpi/i4b_ifpi_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/ifpi/i4b_ifpi_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/ifpi/i4b_ifpi_pci.c\n"
#pragma echo "Processing file ../../i4b/layer1/ifpi/i4b_ifpi_isac.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/ifpi/i4b_ifpi_isac.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/ifpi/i4b_ifpi_isac.c\n"
#pragma echo "Processing file ../../i4b/layer1/ifpi/i4b_ifpi_l1.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/ifpi/i4b_ifpi_l1.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/ifpi/i4b_ifpi_l1.c\n"
#pragma echo "Processing file ../../i4b/layer1/ifpi/i4b_ifpi_l1fsm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/ifpi/i4b_ifpi_l1fsm.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/ifpi/i4b_ifpi_l1fsm.c\n"
#pragma echo "Processing file ../../i4b/layer1/ifpi2/i4b_ifpi2_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/ifpi2/i4b_ifpi2_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/ifpi2/i4b_ifpi2_pci.c\n"
#pragma echo "Processing file ../../i4b/layer1/ifpi2/i4b_ifpi2_isacsx.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/ifpi2/i4b_ifpi2_isacsx.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/ifpi2/i4b_ifpi2_isacsx.c\n"
#pragma echo "Processing file ../../i4b/layer1/ifpi2/i4b_ifpi2_l1.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/ifpi2/i4b_ifpi2_l1.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/ifpi2/i4b_ifpi2_l1.c\n"
#pragma echo "Processing file ../../i4b/layer1/ifpi2/i4b_ifpi2_l1fsm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/ifpi2/i4b_ifpi2_l1fsm.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/ifpi2/i4b_ifpi2_l1fsm.c\n"
#pragma echo "Processing file ../../i4b/layer1/ifpnp/i4b_ifpnp_avm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/ifpnp/i4b_ifpnp_avm.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/ifpnp/i4b_ifpnp_avm.c\n"
#pragma echo "Processing file ../../i4b/layer1/ifpnp/i4b_ifpnp_isac.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/ifpnp/i4b_ifpnp_isac.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/ifpnp/i4b_ifpnp_isac.c\n"
#pragma echo "Processing file ../../i4b/layer1/ifpnp/i4b_ifpnp_l1.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/ifpnp/i4b_ifpnp_l1.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/ifpnp/i4b_ifpnp_l1.c\n"
#pragma echo "Processing file ../../i4b/layer1/ifpnp/i4b_ifpnp_l1fsm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/ifpnp/i4b_ifpnp_l1fsm.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/ifpnp/i4b_ifpnp_l1fsm.c\n"
#pragma echo "Processing file ../../i4b/layer1/ihfc/i4b_ihfc_l1if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/ihfc/i4b_ihfc_l1if.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/ihfc/i4b_ihfc_l1if.c\n"
#pragma echo "Processing file ../../i4b/layer1/ihfc/i4b_ihfc_pnp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/ihfc/i4b_ihfc_pnp.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/ihfc/i4b_ihfc_pnp.c\n"
#pragma echo "Processing file ../../i4b/layer1/ihfc/i4b_ihfc_drv.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/ihfc/i4b_ihfc_drv.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/ihfc/i4b_ihfc_drv.c\n"
#pragma echo "Processing file ../../i4b/layer1/itjc/i4b_itjc_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/itjc/i4b_itjc_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/itjc/i4b_itjc_pci.c\n"
#pragma echo "Processing file ../../i4b/layer1/itjc/i4b_itjc_isac.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/itjc/i4b_itjc_isac.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/itjc/i4b_itjc_isac.c\n"
#pragma echo "Processing file ../../i4b/layer1/itjc/i4b_itjc_l1.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/itjc/i4b_itjc_l1.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/itjc/i4b_itjc_l1.c\n"
#pragma echo "Processing file ../../i4b/layer1/itjc/i4b_itjc_l1fsm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../i4b/layer1/itjc/i4b_itjc_l1fsm.c"
#pragma block_exit
#pragma echo "Done processing file ../../i4b/layer1/itjc/i4b_itjc_l1fsm.c\n"
#pragma echo "Processing file ../../isa/atkbd_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isa/atkbd_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../isa/atkbd_isa.c\n"
#pragma echo "Processing file ../../isa/atkbdc_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isa/atkbdc_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../isa/atkbdc_isa.c\n"
#pragma echo "Processing file ../../isa/ppc.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isa/ppc.c"
#pragma block_exit
#pragma echo "Done processing file ../../isa/ppc.c\n"
#pragma echo "Processing file ../../isa/psm.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isa/psm.c"
#pragma block_exit
#pragma echo "Done processing file ../../isa/psm.c\n"
#pragma echo "Processing file ../../isa/sio.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isa/sio.c"
#pragma block_exit
#pragma echo "Done processing file ../../isa/sio.c\n"
#pragma echo "Processing file ../../isa/syscons_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isa/syscons_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../isa/syscons_isa.c\n"
#pragma echo "Processing file ../../isa/vga_isa.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../isa/vga_isa.c"
#pragma block_exit
#pragma echo "Done processing file ../../isa/vga_isa.c\n"
#pragma echo "Processing file ../../kern/md4c.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/md4c.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/md4c.c\n"
#pragma echo "Processing file ../../kern/subr_diskmbr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../kern/subr_diskmbr.c"
#pragma block_exit
#pragma echo "Done processing file ../../kern/subr_diskmbr.c\n"
#pragma echo "Processing file ../../libkern/divdi3.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/divdi3.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/divdi3.c\n"
#pragma echo "Processing file ../../libkern/moddi3.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/moddi3.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/moddi3.c\n"
#pragma echo "Processing file ../../libkern/qdivrem.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/qdivrem.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/qdivrem.c\n"
#pragma echo "Processing file ../../libkern/udivdi3.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/udivdi3.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/udivdi3.c\n"
#pragma echo "Processing file ../../libkern/umoddi3.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../libkern/umoddi3.c"
#pragma block_exit
#pragma echo "Done processing file ../../libkern/umoddi3.c\n"
#pragma echo "Processing file ../../netsmb/smb_conn.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netsmb/smb_conn.c"
#pragma block_exit
#pragma echo "Done processing file ../../netsmb/smb_conn.c\n"
#pragma echo "Processing file ../../netsmb/smb_crypt.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netsmb/smb_crypt.c"
#pragma block_exit
#pragma echo "Done processing file ../../netsmb/smb_crypt.c\n"
#pragma echo "Processing file ../../netsmb/smb_dev.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netsmb/smb_dev.c"
#pragma block_exit
#pragma echo "Done processing file ../../netsmb/smb_dev.c\n"
#pragma echo "Processing file ../../netsmb/smb_iod.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netsmb/smb_iod.c"
#pragma block_exit
#pragma echo "Done processing file ../../netsmb/smb_iod.c\n"
#pragma echo "Processing file ../../netsmb/smb_rq.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netsmb/smb_rq.c"
#pragma block_exit
#pragma echo "Done processing file ../../netsmb/smb_rq.c\n"
#pragma echo "Processing file ../../netsmb/smb_smb.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netsmb/smb_smb.c"
#pragma block_exit
#pragma echo "Done processing file ../../netsmb/smb_smb.c\n"
#pragma echo "Processing file ../../netsmb/smb_subr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netsmb/smb_subr.c"
#pragma block_exit
#pragma echo "Done processing file ../../netsmb/smb_subr.c\n"
#pragma echo "Processing file ../../netsmb/smb_trantcp.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netsmb/smb_trantcp.c"
#pragma block_exit
#pragma echo "Done processing file ../../netsmb/smb_trantcp.c\n"
#pragma echo "Processing file ../../netsmb/smb_usr.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../netsmb/smb_usr.c"
#pragma block_exit
#pragma echo "Done processing file ../../netsmb/smb_usr.c\n"
#pragma echo "Processing file ../../pci/ide_pci.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "../../pci/ide_pci.c"
#pragma block_exit
#pragma echo "Done processing file ../../pci/ide_pci.c\n"
#pragma echo "Processing file setdef0.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "setdef0.c"
#pragma block_exit
#pragma echo "Done processing file setdef0.c\n"
#pragma echo "Processing file vnode_if.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "vnode_if.c"
#pragma block_exit
#pragma echo "Done processing file vnode_if.c\n"
#pragma echo "Processing file ioconf.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "ioconf.c"
#pragma block_exit
#pragma echo "Done processing file ioconf.c\n"
#pragma echo "Processing file config.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "config.c"
#pragma block_exit
#pragma echo "Done processing file config.c\n"
#pragma echo "Processing file setdef1.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "setdef1.c"
#pragma block_exit
#pragma echo "Done processing file setdef1.c\n"
#pragma echo "Processing file vers.c\n"
#pragma block_enter
#pragma clear_defines
#pragma clear_include
#include "cscout_defs.h"
#pragma includepath "."
#pragma includepath "../.."
#pragma includepath "../../../include"
#pragma includepath "../../contrib/ipfilter"
#define _KERNEL 1
#include "opt_global.h"
#pragma process "vers.c"
#pragma block_exit
#pragma echo "Done processing file vers.c\n"
#pragma block_exit
